# 介绍

## Introduction 简介

Principles are concepts that can be applied over and over again in similar circumstances as distinct from narrow answers to specific questions. Every game has principles that successful players master to achieve winning results. So does life. Principles are ways of successfully dealing with the laws of nature or the laws of life. Those who understand more of them and understand them well know how to interact with the world more effectively than those who know fewer of them or know them less well. Different principles apply to different aspects of life - e.g., there are "skiing principles" for skiing, "parenting principles" for parenting, "management principles" for managing, “investment principles” for investing, etc - and there are over - arching "life principles" that influence our approaches to all things. And, of course, different people subscribe to different principles that they believe work best.

原则是能够在相似场景下反复运用的一套概念，有别于具体问题的狭义回答。每个游戏的获胜者都有自己遵循的原则，生活也是如此。原则是应对自然或生活规律的种种方式。对原则理解越透彻，越能在生活中游刃有余。生活的不同方面也有各自的原则，例如滑雪有“滑雪原则”，做父母的有“父母原则”，管理有“管理原则，投资有“投资原则”等等，也存在支配一切，包罗万象的“生活原则”。当然每个人都有自己认为最有效的原则。

I am confident that whatever success Bridgewater and I have had has resulted from our operating by certain principles. Creating a great culture, finding the right people, managing them to do great things and solving problems creatively and systematically are challenges faced by all organizations. What differentiates them is how they approach these challenges. The principles laid out in the pages that follow convey our unique ways of doing these things, which are the reasons for our unique results. Bridgewater’s success has resulted from talented people operating by the principles set out here, and it will continue if these or other talented people continue to operate by them. Like getting fit, virtually anyone can do it if they are willing to do what it takes.

我坚信我和桥水联合基金所获得的成功，都是得益于我们遵循了某些原则。创造了良好的企业文化，用对合适的员工，指导他们成就大业，各部门都能以有创意的方式系统解决问题，应对挑战。他们的差异来自应对挑战的方法不同。本书要详述的原则体现了我们独特的做事方法，这也是我们脱颖而出的原因。桥水联合基金的成功得益于一群遵循原则处事的人才们，如果后辈人才继续遵循这些原则，定能续写成功。就像健身一样，只有大家都愿意有所付出，才能有所收获。

What is written here is just my understanding of what it takes: my most fundamental life principles, my approach to getting what I want, and my “management principles,” which are based on those foundations. Taken together, these principles are meant to paint a picture of a process for the systematic pursuit of truth and excellence and for the rewards that accompany this pursuit. I put them in writing for people to consider in order to help Bridgewater and the people I care about most.

我来说说遵循原则带来的收获吧：我最根本的一套原则，实现理想的一套方法，以及基于根本原则下延伸的管理原则。综上所述，这些原则帮助我系统地描绘出追求真理和卓越的蓝图，收获随之而来的回报。我写下这些原则供人们参考，原本是想为了帮助桥水联合基金和我最关心的人们。

Until recently, I didn’t write out these principles because I felt that it was presumptuous for me to tell others what would work best for them. But over time, I saw the people who I cared about most struggling with problems and wanted to help them; I also found that their problems were almost always the result of violating one or more of these principles, and that their problems could be solved by applying these principles. So I began writing down the types of problems and the broken principles that caused them. When I began, I didn’t know how many principles I would end up with but, through this process, I discovered that about 200 principles pretty much cover all the problems.I’m sure that I will come up with more as I learn more.

一直以来，我都没有写下这些原则，因为我觉得告诉别人怎样最好的工作是有点自以为是的。但我老是发现我最关心的那群人日夜与一些棘手的问题做斗争，我想帮助他们。我也发现，他们的问题几乎都是因为或多或少地违背了我想写的这些原则。只要遵循这些原则，问题就能迎刃而解。于是我开始记录他们遇到的问题，写下这些问题背后违背的原则。当初开始写的时候，并不知道我会写多少条，但在这个过程中我发现大概200条原则就足以解决所有的问题了。当然，以后我学的越多，也会发现更多新的原则涌现。

> Since I learned these principles by encountering reality and reflecting on my encounters, and I am still doing these things, I expect there are more principles to come. So I am still creating this document by throwing various thoughts down when they occur to me, trying to put them in some sensible order and trying to smooth over the bumps. Organizing these principles into a sensible order is a challenge since they relate to each other more like a matrix than as a sequence. To help guide you, I’ve tried to organize them around large themes like building a great culture, managing people well, and creative problem-solving. I will continue these things, so this is an evolving document.
> 我自己是通过遭遇现实，进行反思，才学到这些原则的。如今我仍在这样做，也期待总结出更多新的原则。创建原则总结时，我思绪活跃，试图以合理的顺序对原则进行总结，但这些原则之间的关系就像是矩阵一样，没有明显的次序。为了更好地向你提供指导，我尝试以主题类别对这些原则进行归类，包括创造良好的文化，管理好员工，创新问题、解决方案等。我会持续更新，所以这本书本身也是一份不断发展完善的文件。

When I say that these are my principles, I don’t mean that in a possessive or egotistical way. I just mean that they are explanations of what I personally believe. I believe that the people I work with and care about must think for themselves. I set these principles out and explained the logic behind them so that we can together explore their merits and stress test them. While I am confident that these principles work well because I have thought hard about them, they have worked well for me for many years, and they have stood up to the scrutiny of the hundreds of smart, skeptical people, I also believe that nothing is certain. I believe that the best we can hope for is highly probable. By putting them out there and stress testing them, the probabilities of their being right will increase.

我说这些原则是我的原则，并不是狂妄自大或据为己有，这些只是我个人信奉的理论而已。我希望我的合作伙伴和我关心的人都能自己独立思考。我列出这些原则，解释了背后的逻辑，我们一同探讨这些原则的优点，也要继续检验这些原则。我对这些原则颇具信心，这些都是我冥思苦想得来的，多年来在我身上证明是行之有效的，历经数百位聪慧人士的质疑，它们都通过了考验。我也相信世事无绝对，我想梦想是可以实现的，只要把这些原则列出来并予以考验，成功的几率就会增加。

I also believe that those principles that are most valuable to each of us come from our own encounters with reality and our reflections on these encounters – not from being taught and simply accepting someone else’s principles. So, I put these out there for you to reflect on when you are encountering your realities, and not for you to blindly follow. What I hope for most is that you and others will carefully consider them and try operating by them as part of your process for discovering what works best for you. Through this exploration, and with their increased usage, not only will they be understood, but they will evolve from “Ray’s principles” to “our principles,” and Ray will fade out of the picture in much the same way as memories of one’s ski or tennis instructor fade and people only pay attention to what works.So, when digesting each principle, please…

同时，我认为最有价值的原则都不是教出来的或简单接受他人的原则，而是通过有自己的现实经历与反思得出来的。书中列出这些原则，是供你参照反思自己的经历，而不是要你盲目遵循我列的这些原则。我最希望看到你能仔细思忖本书之后内容中详述的各种原则，尝试使用这些原则，摸索出最适合自己的原则。在探寻和不断使用中，不仅理解这些原则，而是有一天，“雷的原则（译者注：作者的名字是雷.达里奥）”悄然逝去，而属于你自己的“我的原则”会跃然纸上。这就像人们学会滑雪或网球后，教练的影子也会逐渐淡去，我们只会记得那些行之有效的东西。

> just what I believe, others will certainly have their own principles, and possibly even their own principles documents, and future managers of Bridgewater will work in their own ways to determine what principles Bridgewater will operate by. At most, this will remain as one reference of principles for people to consider when they are deciding what’s important and how to behave.
> 本书主要阐述的是我信奉的原则，别人也有他们信奉的原则，他们很可能也有写自己原则的汇总文件。桥水联合基金公司未来的管理者会以他们自己的方式工作，决定公司遵循什么原则。至多，当人们面临重要决定，不知如何入手时，本书能在原则方面提供一些参考。

那么在消化每条原则时，请做到以下这条：

#### …ask yourself: “Is it true?”
问自己：“这是对的么？”

Before I discuss the management principles themselves, it’s important for me to articulate my own most fundamental life principles because my management principles are an extension of them.

在探讨管理原则之前，我必须要详述我生活中的根本原则，因为管理原则也只是它们的延伸扩展。

In Part 1, I explain what I mean by principles, why I believe they are important, and how they are essential for getting what you want out of life.

第一章会解释我说的原则是指什么，为什么我认为原则很重要，以及它们在实现人生理想中所起的关键作用。

Part 2 explains my most fundamental life principles. I describe what I believe are the best ways of interacting with reality to learn what it’s like, and how to most effectively deal with it to get what you want. I also discuss what I believe are the most common traps that people fall into that prevent them from getting what they want, and how people’s lives can be radically better by avoiding them. I wrote this so you can better understand why my other principles are what they are, though you don’t need to read this part to understand the others.

第二章我会阐述我生活中最根本的原则。我会描述同生活现实打交道和了解事实真相最有用的原则，还会谈谈如何最有效地运用这些原则实现人生理想。本章还会探讨阻碍理想实现的最常见的一些陷阱，避免这些陷从根本上改变人生。阅读此部分你能更好地理解我论述的其他原则，不过跳过此部分也不影响其他内容的理解。

Part 3 is about my management principles. As I have run Bridgewater for more than 35 years, it explains Bridgewater’s approach up till now. It begins at the big-picture, conceptual level, with an explanation of why I believe that any company’s results are primarily determined by its people and its culture. It then drills down into what I believe are the important principles behind creating a great culture, hiring the right people, managing them to achieve excellence, solving problems systematically and making good decisions.

第三章讲的是我的管理原则。我管理桥水联合基金公司已经超过35年了，这些管理原则至今都在使用。本章开始会笼统地阐释，之后会从概念层面解释为什么任何公司的成功都主要归功于员工和公司文化。随后将深入探讨一系列重要的原则，在这些原则的指导下，我才能创造出良好的公司文化，雇佣合适的员工，在管理中助他们实现业绩，系统地解决问题，并作出正确的抉择。

There are of course lots of other types of principles. For example, I hope to one day write about my investment principles. However, management principles are now what we need most, so here are the ones that I think make sense and have worked for me.

当然，存在很多其他类别的原则，比方说，我希望有一天我能写下我的投资原则，不过管理原则是我们现在最急需的，所以我才写了这些我认为最有意义的，对我最有用的原则。