# 第一章 原则的重要性

## Part 1: The Importance of Principles
第一章 原则的重要性

I believe that having principles that work is essential for getting what we want out of life. I also believe that to understand each other we have to understand each other’s principles.That is why I believe we need to talk about them.

我认为，掌握原则对于实现人生理想至关重要，我相信要想知己知彼，也必须了解彼此的处事原则。在我看来，这就是为什么原则问题值得一谈的原因。

We will begin by examining the following questions:

先来看看下面几个问题吧：

**What are principles?**

**原则是什么 ？**

**Why are principles important?**

**原则为何重要？**

**Where do principles come from?**

**原则来自何处？**

**Do you have principles that you live your life by? What are they?**

**你生活中有恪守的原则么，都有哪些？**

**How well do you think they will work, and why?**

**这些原则你认为行之有效么，为什么？**

Answer all questions with complete honesty, without worrying what I or others might think. That honesty will allow you to be comfortable living with your own principles, and to judge yourself by how consistently you operate by them. If you don’t have many well-thought-out principles, don’t worry. We will get there together, if we remain open-minded.

回答上述问题时，无需担忧我或别人会怎么想。坦诚回答就好，坦诚面对自己的处事原则才能与之和谐相处，才能判断自己的行为是否不违背原则。即使你没有太多深思熟虑的原则也没关系.请随我一起解放思想，建立属于你自己的原则。

I wish everyone wrote down their principles. I wish I could read and compare the principles of all the people I’m interested in— Steve Jobs, Albert Einstein, people running for political office, people I share my life with, etc. I'd love to know what they value most and what principles they use to get what they want. Imagine how great that would be—e.g. imagine how much valuable fundamental thinking could be harnessed. I hope that my doing this will encourage others to do the same.

我希望大家都能写下自己的原则。我希望能够知道所有我感兴趣的人写下的原则是什么，像是史蒂夫·乔布斯，阿尔伯特·爱因斯坦，竞选从政之人，与我共度一生之人等，希望可以拿我的原则和他们的原则进行比较。我很想知道他们最珍视什么，实现梦想时都遵循什么原则。想一想都觉得棒极了，这汇总起来对我自己的思维该多有价值啊。我希望我写的原则能够鼓励其他人也将自己的原则写下来。

### 
1) What are principles?

1) 原则是什么？

Your values are what you consider important, literally what you “value.” Principles are what allow you to live a life consistent with those values. Principles connect your values to your actions; they are beacons that guide your actions, and help you successfully deal with the laws of reality. It is to your principles that you turn when you face hard choices.

价值观是你认为重要的、“有价值”的东西，而在生活中若想顺从自己的价值观，我们需要的就是原则。原则连接价值观与行动，它如指引行动的灯塔，帮你成功应对现实生活中的条条框框。当面临两难抉择之时，遵循原则就能迎刃而解。

### 
2）Why are principles important?

2）原则为何重要？

All successful people operate by principles that help them be successful. Without principles, you would be forced to react to circumstances that come at you without considering what you value most and how to make choices to get what you want. This would prevent you from making the most of your life. While operating without principles is bad for individuals, it is even worse for groups of individuals (such as companies) because it leads to people randomly bumping into each other without understanding their own values and how to behave in order to be consistent with those values.

成功人士恪守帮助他们成功的一套原则。如果没有原则，那么当你面临抉择之时，你将变得非常被动，因为你不知道自己最珍视什么，面对选择也无从下手。如此一来，就更别谈实现人生价值了。个人处事没有原则已经很糟糕了，而集体（如公司）处事没有原则就更糟糕了，因为在这样的集体中，大家在根本不了解各自的价值观的情况下就凑到一起，行为处事也无法同各自的价值观相匹配。

### 3）Where do principles come from?

3）原则源自何处？

Sometimes we forge our own principles and sometimes we accept others’ principles, or holistic packages of principles, such as religion and legal systems. While it isn’t necessarily a bad thing to use others’ principles—it’s difficult to come up with your own, and often much wisdom has gone into those already created—adopting pre-packaged principles without much thoughtexposes you to the risk of inconsistency with your true values. Holding incompatibleprinciples can lead to conflict between values and actions—like the hypocrite who has claims to be of a religion yet behaves counter to its teachings. Your principles need to reflect values you really believe in.

我们时而锻造自己的处事原则，时而汲取学习他人的处事原则，或接受一整套的原则，譬如宗教信条或法律制度。用别人的原则也不见得就是坏事，毕竟要想出一套原则太费脑子了，而已创的原则历经千锤百炼也可能更靠谱。但不假思索就接受各种预先“打包”好的整套原则体系，结果很有可能这些原则会与自己最真实的价值观冲突，进而导致价值观与行为的矛盾碰撞。就像是一个伪君子一样，表面上声称信奉某宗教，行为上却与教义背道而驰。你的原则必须反应出你真正信奉的价值观。

### 
4) Do you have principles that you live your life by? What are they?

4）你生活中有恪守的原则么，都有哪些原则？

Your principles will determine your standards of behavior. When you enter into relationships with other people, your and their principles will determine how you interact. People who have shared values and principles get along. People who don’t will suffer through constant misunderstandings and conflict with one another. Too often in relationships, people’s principles are unclear. Think about the people with whom you are closest. Are their values aligned with yours?

你的处事原则会决定你的行为标准，当你同他人初识时，你们各自恪守的原则将会决定你们的互动模式，若你们的价值观与原则能够达到共享，大家就相处愉快，否则在相处中就会面临持续不断的误解和冲突。人与人的关系中，人们所秉持的原则大都模糊不清。现在想想与你最为亲密的人，他们的价值观和你的一致么？

> What do you value most deeply?
> 
> 你内心最珍视是什么？

### 
5) How well do you think they will work, and why?

5）这些原则你认为行之有效么，为什么？

Those principles that are most valuable come from our own experiences and our reflections on those experiences. Every time we face hard choices, we refine our principles by asking ourselves difficult questions. For example, when our representatives in Washington are investigating whether various segments of society are behaving ethically, they are simultaneously grappling with questions such as, “Should the government punish people for bad ethics, or should it just write and enforce the laws?” Questions of this kind—in this case, about the nature of government—prompt thoughtful assessments of alternative approaches. These assessments in turn lead to principles that can be applied to similar occasions in the future. As another example, “I won’t steal” can be a principle to which you refer when the choice of whether or not to steal arises. But to be most effective, each principle must be consistent with your values, and this consistency demands that you ask: Why? Is the reason you won’t steal because you feel empathy for your potential victim? Is it because you fear getting caught? By asking such questions, we refine our understanding, and the development of our principles becomes better aligned with our core values. To be successful, you must make correct, tough choices. You must be able to “cut off a leg to save a life,” both on an individual level and, if you lead people, on a group level. And to be a great leader, it is important to remember that you will have to make these choices by understanding and caring for your people, not by following them.

来自自身经历与反思的原则最有价值。每当面临两难抉择之际，我们会扪心自问，反复琢磨，在这样的过程中完善我们的原则。例如，当我们的华盛顿代表在调查社会各领域的行为道德情况时，其实他们也同时在纠结一些问题，譬如“面对道德败坏的行为，政府是该施以惩戒，还是仅仅立法施法呢？”这种问题涉及针对政府本质的讨论，会引起对于各种备选方案的评估。相应的，评估本身就形成了可适用于未来类似情况的原则。还有一个例子，如果你有这样一个原则，“我绝不会偷东西”，那当你面对偷或不偷的选择时，就会适用这一原则。然而如果想要使选择的过程更加高效，那么每一项原则就必须与个人的价值观一致。为了满足这种一致性，就不得不再问问自己：为什么不偷？不偷的理由是因为同情潜在的受害者吗？还是因为害怕被抓？只有问过了这些问题，我们才能更深入地了解自己。原则在不断发展中，会和我们的核心价值观越来越一致。想要成功，就必须做出正确的、艰难的选择。你必须要有壮士断腕的勇气，个人处事如此，在领导一个团队时，也是如此。如果想要成为一个成功的领导者，就必须谨记，选择需是本着对团队成员的理解和关心做出的，而不仅仅是为了顺应他们。

You have to answer these questions for yourself. What I hope for most is that you will carefully consider the principles we will be exploring in this document and try operating by them, as part of the process of discovering what works best for you. In time, the answers to these questions will evolve from “Ray’s principles” to “my principles,” and “Ray” will fade from the picture in much the same way as memories of your ski instructor or basketball coach fade after you have mastered the sport.

你必须亲自回答上述问题。我最希望看到的是，你能仔细思考本书中探索的各种原则，并尝试试用它们，从而发现什么最适合你。有一天，这些问题的答案都能通过“我的原则”而不再是“雷的原则”解答时，“雷的原则”悄然逝去，而属于你自己的“我的原则“跃然纸上。就像你学滑雪和打篮球一样，一旦你学会了，教练的影子也就逐渐退去了。

So, as I believe that adopting pre-packaged principles without much thought is risky, I am asking you to join me in thoughtfully discussing the principles that guide how we act. When considering each principle, please ask yourself, “**Is it true?**” While this particular document will always express just what I believe, other people will certainly have their own principles, and possibly even their own principles documents, and future managers of Bridgewater will work in their own ways to determine what principles Bridgewater will operate by. At most, this will remain as one reference of principles for people to consider when they are deciding what’s important and how to behave.

我认为不假思索地接受各种预先“打包”好的整套原则体系是有风险的。我邀请你同我一道仔细思考和探讨这些指导我们行为的原则。考虑每条原则时，请问自己“**这是对的么**？”这本书列的都是我自己信奉的原则，别人肯定也有他们自己的原则，甚至可能也会出一本他们自己的原则文件。桥水联合基金之后的每届老总也有他自己的处事方式，用来决定公司运营该遵循什么原则。我这本书里的原则，最多也就是当人们就重大事项或行为做决策时，可以作为一个参考的标准。