# 第二章 我最重要的生活原则

## Part 2: My Most Fundamental Life Principles

第二章 我最重要的生活原则

Time is like a river that will take you forward into encounters with reality that will require you to make decisions. You can’t stop the movement down this river, and you can’t avoid the encounters. You can only approach these encounters in the best way possible.

时间宛如一条长河，你在顺流而下的过程中邂逅各种现实的经历，并需要你做出各种选择。你无法阻止河水的流动，就像你无法避免各种现实情况不期而遇一样，只能以力所能及的办法化解。

That is what this part is all about.

这就是本章想谈的内容。

### 
Where I’m Coming From

我来自何处

Since we are all products of our genes and our environments and approach the world with biases, I think it is relevant for me to tell you a bit of my background so that you can know where I’m coming from.

我们都是基因和环境的产物，身处的世界充满歧视，我觉得有必要跟你们谈一点我的个人背景，便于各位了解我来自何处。

I grew up in a middle-class neighborhood on Long Island, the only son of a jazz musician and a stay-at-home mom. I was a very ordinary kid, and a less-than-ordinary student. I liked playing with my friends— for example, touch football in the street—and I didn't like the school part of school, partly because I had, and still have, a bad rote memory and partly because I couldn’t get excited about forcing myself to remember what others wanted me to remember without understanding what all this work was going to get me. In order to be motivated, I needed to work for what I wanted, not for what other people wanted me to do. And in order to be successful, I needed to figure out for myself how to get what I wanted, not remember the facts I was being told to remember.

我在长岛的一个中产阶级社区长大，父亲是位爵士音乐家，母亲足不出户，是位家庭主妇。我呢，曾是个很普通的小孩，但在学校里又是个不那么听话的学生。那时我老和一帮朋友们厮混，在街上踢踢足球什么的。并不是很喜欢学校上课的方式，可能是因为我一直不擅长死记硬背教科书上的内容，当然我现在依旧如此，还可能是因为如果别人要我在完全没搞清楚是怎么一回事的情况下就囫囵吞枣，死记硬背，我可真是一点都提不起兴趣。做事要想有干劲，得干些我自己想做的事情，而非他人逼迫我为之。想要做成一件事，我得弄清楚获得成功的过程，而非强记那些没用的知识点。

> Rote memory is memory for things that don’t have an intrinsic logic for being what they are, like a random series of numbers, words in a foreign language and people’s names (all of which I have trouble with). On the other hand, I have a great memory for things that make sense in a context. For example, I can tell you what happened in every year in the economy and markets since the mid-1960s and how many things work.
> 
> 死记硬背式的记忆是机械记忆，没有实质内容之间的内在逻辑，比如一串随机数字，外语单词，人名（这个我感到最头疼了）。可另一方面，我对语境中有意义的内容记得很清楚，例如我能告诉你自60年代中期以来每年在经济和市场方面发生过什么大事，哪些事起到了作用。

One thing I wanted was spending money. So I had a newspaper route, I mowed lawns, I shoveled the snow off driveways, I washed dishes in a restaurant, and, starting when I was 12 years old, I caddied.

我想花钱，那就得赚钱，所以那时我送过报纸、除过草坪、铲过公路上的积雪、在餐馆刷过盘子。12岁那年，我开始做高尔夫球童。

It was the 1960s. At the time the stock market was booming and everyone was talking about it, especially the people I caddied for. So I started to invest. The first stock I bought was a company called Northeast Airlines, and the only reason I bought it was that it was the only company I had heard of that was trading for less than $5 per share, so I could buy more shares, which I figured was a good thing. It went up a lot. It was about to go broke but another company acquired it, so it tripled. I made money because I was lucky, though I didn’t see it that way then. I figured that this game was easy. After all, with thousands of companies listed in the newspaper, how difficult could it be to find at least one that would go up? By comparison to my other jobs, this way of making money seemed much more fun, a lot easier, and much more lucrative. Of course, it didn’t take me long to lose money in the markets and learn about how difficult it is to be right and the costs of being wrong.

大概是在60年代吧，股市行情欣欣向荣，家家户户都在聊炒股，而我做球童时的那些雇主们更是热衷炒股，耳濡目染，我开始了第一笔投资。当时我买的第一支股票叫东北航空公司，选择的原因也只是因为在每股5块钱以内的公司里，我就只听说过这家公司。不过也好，至少我能多买几股，行情还是很棒的，因为这家公司刚要破产就被另一家公司收购了，市值瞬间涨到了从前的三倍，我靠这点运气也算小赚一笔，当然那时我还不清楚这些事情背后的具体原因。看起来这游戏不难玩，报纸上登的每天那么多公司都在上市，找家会涨的公司有什么难的？再说了，和我做过的那些工作比起来，这种赚钱方式既有趣又容易，还能赚更多钱，何乐不为？不过没多久我就开始亏钱了，原来选对股票并非易事，选错了代价也挺不菲的。

So what I really wanted to do now was beat the market. I just had to figure out how to do it.

好了，我现在觉得我真正想做的是击败市场，那就得搞清楚怎么来做了。

The pursuit of this goal taught me:

在实现这个目标的过程中，我学到几件事情：

**1) It isn't easy for me to be confident that my opinions are right.** In the markets, you can do ahuge amount of work and still be wrong.

**1）坚信自己的观点都是对的可不是件容易的事情。**股市里，做再多都可能是于事无补。

**2) Bad opinions can be very costly.** Most people come up with opinions and there’s no cost tothem. Not so in the market. This is why I have learned to be cautious. No matter how hard I work, I really can’t be sure.

**2）糟糕的意见代价昂贵。**很多人给出的观点和看法都是零成本，但在股市里可就不一样了，这就是为什么我已经学会了谨慎。因为再我怎么努力，我都无法100%肯定市场走向。

**3) The consensus is often wrong, so I have to be an independent thinker.** To make any money,you have to be right when they’re wrong.

**3）大家的共识经常都是错的，要做独立的思考者。**要想赚钱，那就得在别人都选错时，你选对才行。

So …
因此……

**3.1) I worked for what I wanted, not for what others wanted me to do.** For that reason, I never feltthat I had to do anything. All the work I ever did was just what I needed to do to get what I wanted. Since I always had the prerogative to strive for what I wanted, I never felt forced to do anything.

**3.1）我干我自己想做的事情，而非他人逼迫我为之。**这样我就不会感到被动，因为我所做的每件事都是为了达成自己想要实现的目标。对于我想要的东西我也一直拥有不去争取的自由，所以才不会感到被胁迫。

**3.2) I came up with the best independent opinions I could muster to get what I wanted.** Forexample, when I wanted to make money in the markets, I knew that I had to learn about companies to assess the attractiveness of their stocks. At the time, Fortune magazine had a little tear- out coupon that you could mail in to get the annual reports of any companies on the Fortune 500, for free. So I ordered all the annual reports and worked my way through the most interesting ones and formed opinions about which companies were exciting.

**3.2）我把我能想到的最好的、独立的观点汇聚到一起，用以实现我的目标。**例如，我想在股市里赚钱，我就得了解公司，从而评估该公司股票的吸引力。那时，《财富》杂志每期都附赠优惠券，可以撕下来邮寄给杂志，免费获取世界500强各企业的年度报告。我订了所有企业的年度报告，找出我认为最有趣的公司，形成自己的观点，选出自认为最有吸引力的公司。

&gt; The way I learn is to immerse myself in something, which prompts questions, which I answer, prompting more questions, until I reach a conclusion.

我采取浸泡式学习方法，提出问题，给出解答，提出更多问题，直到得到结论。

**3.3) I stress-tested my opinions by having the smartest people I could find challenge them so I could find out where I was wrong.** I never cared much about others’ conclusions—only forthe reasoning that led to these conclusions. That reasoning had to make sense to me. Through this process, I improved my chances of being right, and I learned a lot from a lot of great people.

**3.3）我对自己的观点进行压力测试，把我认识的最聪明的人都找来挑毛病，这样才能找出我观点中错误的地方。**我不理会他们的结论，我只在意他们得出这些结论的推理过程，这才是对我有意义的地方。通过学习他们的思维过程，我提升了成功的几率，从成功人士身上受益匪浅。

> This included my retail stockbroker, the people I was caddying for, even my local barber, who was equally engrossed in the stock market. (It wasn’t as precocious as it sounds. At the time, instead of talking about the Yankees, everyone was talking about stocks. That was the world I grew up in.)
> 
> 这群人包括我的股票经纪人，做球童时的雇主，甚至当地的理发师，他那时跟我一样专注于股票市场。这不是因为我早熟，因为那个年代大家除了谈论扬基棒球队外，就都是谈论股票了，我就是在这样的环境下长大的。

**3.4) I remained wary about being overconfident, and I figured out how to effectively deal with my not knowing.** I dealt with my not knowing by either continuing to gather information until Ireached the point that I could be confident or by eliminating my exposure to the risks of not knowing.

**3.4）我不敢太过自信，而是想办法有效处理我所不知道的事情。**处理未知的事物我会不断搜集信息直到我对之胸有成竹，或降低遭遇“不知”情况的风险。

> Sometimes when I know that I don’t know which way the coin is going to flip, I try to position myself so that it won’t have an impact on me either way. In other words, I don’t make an inadvertent bet. I try to limit my bets to the limited number of things I am confident in.
> 
> 有时当我不知道硬币会投向哪面，我会选择重新给自己定位，这样正反都不会有影响。换句话说，我不打不加思考的赌，只对某些十分有信心的事情下赌注。

**3.5) I wrestled with my realities, reflected on the consequences of my decisions, and learned and improved from this process.**

**3.5）我同现实展开斗争，反思所做决定带来的后果，从中学习与提高。**

By doing these things, I learned how important and how liberating it is to think for myself.

就这样，我明白了独立思考有多么重要，多么自由。

In a nutshell, this is the whole approach that I believe will work best for you—the best summary of what I want the people who are working with me to do in order to accomplish great things. **I want you to workfor yourself, to come up with independent opinions, to stress-test them, to be wary about being overconfident, and to reflect on the consequences of your decisions and constantly improve.**

简而言之，这是我认为最适合你的方法，这也是我希望工作伙伴想要成功所需做到的：**为自己工作，形成独立的观点，对之进行压力测试，不要过度自信，反思所做决定带来的后果，不断提升。**

After I graduated from high school, I went to a local college that I barely got in to. I loved it, unlike high school, because I could learn about things that interested me; I studied because I enjoyed it, not because I had to.

高中毕业后我在本地上的大学，差点没考上。我不喜欢我的高中学校，可我很爱大学的生活，因为我能学习我真正感兴趣的东西，我学习，因为我享受学习的过程，而非被迫学之。

At that time the Beatles had made a trip to India to learn how to meditate, which triggered my interest, so I learned how to meditate. It helped me think more clearly and creatively, so I’m sure that enhanced my enjoyment of, and success at, learning.Unlike in high school, in college I did very well.

那时，披头士乐队在印度旅行，为的是学习如何冥想，我很感兴趣，于是也学了怎么冥想。得益于此，我思考问题时更清晰更富有创造力，也提升了我对于学习的兴趣和成就感。和在高中时截然不同，我在大学表现极佳。

> By the way, I still meditate and I still find it helpful.
> 
> 我仍在坚持冥想练习，也依旧觉得很有用。

And of course I continued to trade markets. Around this time I became interested in trading commodities futures, though virtually nobody traded them back then. I was attracted to trading them just because they had low margin requirements so I figured I could make more money by being right (which I planned to be).

当然啦，我上大学后依旧在市场中做交易。不过我开始对商品期货交易感兴趣，尽管当时还没有人做这方面的交易。商品期货交易的魅力在于保证金要求不高，所以只要我选对了，就能赚钱，这也是我当时的计划。

By the time I graduated college, in 1971, I had been admitted to Harvard Business School, where I would go in the fall. That summer between college and HBS I clerked on the floor of the New York Stock Exchange. This was the summer of the breakdown of the global monetary system (i.e., the Bretton Woods system). It was one of the most dramatic economic events ever and I was at the epicenter of it, so it thrilled me. It was a currency crisis that drove all market behaviors, so I delved into understanding the currency markets. The currency markets would be important to me for the rest of my life.

1971年我大学毕业，考入了哈佛商学院，入学是在秋季。大学毕业后的夏天，我在纽约证券交易所里打工做职员。那年夏天，全球货币体系（布雷顿森林体系）崩溃瓦解。这应该是当时最举世关注的经济事件，我作为亲历者，感到兴奋不已。那场货币危机震动了整个市场，我也深入钻研学习了货币市场。货币市场对我此后人生可谓至关重要。

That fall I went to Harvard Business School, which I was excited about because I felt that I had climbed to the top and would be with the best of the best. Despite these high expectations, the place was even better than I expected because the case study method allowed open-ended figuring things out and debating with others to get at the best answers, rather than memorizing facts. I loved the work-hard, play-hard environment.

秋天我去哈佛商学院上学，我非常兴奋，因为我觉得那里都是精英，算是爬到了人才聚集的顶峰。我当时的期待已经很高了，但实际情况比我想得还要好。那里上课引用的案例研究方法是开放式的，也允许大家相互辩论获得最佳答案，从不让大家死记硬背。这里大家拼命学习，又懂得尽情放松，这种环境深得我心。

In the summer between my two years at HBS, I pursued my interest in trading commodities futures by convincing the Director of Commodities for Merrill Lynch to give me a job as his assistant. At the time, commodities trading was still an obscure thing to do.

哈佛商学院的第一年暑假，我继续鼓捣商品期货交易，并成功说服美林证券的商品主管让我做他的助理。在那时，商品交易依旧是一个很模糊的行业领域。

In the fall I went back to HBS, and in that academic year, 1972-73, trading commodities futures became a hot thing to do. That is because the monetary system’s breakdown that occurred in 1971 led to an inflationary surge that sent commodity prices higher. As a result of this, the first oil shock occurred in 1973\. As inflation started to surge, the Federal Reserve tightened monetary policy to fight it, so stocks went down in the worst bear market since the Great Depression. So, commodities futures trading was hot and stock market investing was not. Naturally, brokerage houses that didn’t have commodities trading departments wanted them, and there was a shortage of people who knew anything about it. Virtually nobody in the commodities futures business had the type of Harvard Business School background that I had. So I was hired as Director of Commodities at a moderate-size brokerage and given an old salt who had lots of commodities brokerage experience to help me set up a commodities division. The bad stock market environment ended up taking this brokerage house down before we could get the commodities futures trading going. I went to a bigger, more successful brokerage, where I was in charge of its institutional/hedging business. But I didn’t fit into the organization well, so I was fired essentially for insubordination.

秋天我回哈佛商学院上学，就在1972年到1973年的这个学年里，商品期货市场火了起来。因为1971年货币体系的瓦解导致了通货膨胀狂潮，物价飞涨。1973年，第一次石油危机爆发了。通货膨胀加剧，美联储收紧了货币政策，股票市场面临大萧条时期以来最糟糕的熊市。在此背景之下，商品期货交易变得炙手可热，股票市场投资无人问津。证券经济公司也想搞商品期货交易，但公司没人懂这些。事实上，从事商品期货交易的，很少有我这种具备哈佛商学院背景的。我很轻松地应聘上了一家中型经纪公司，担任商品主管，公司里一位在商品经纪领域经验丰富的老手也帮助我成立了商品分部。但我们还没来得及维持商品期货交易，股票市场环境就拖垮了这家经纪公司。后来我去了家规模和影响力大点的经纪行，负责机构事务与对冲基金业务，我没能很好地融入到这个公司里，最终因不服从领导被开除了。

So in 1975, after a quick two-year stint on Wall Street after school, I started Bridgewater. Soon after, I got married and began my family.

1975年，毕业后在华尔街混迹了两年后，我成立了桥水基金公司，结了婚有了孩子。

Through this time and till now I followed the same basic approach I used as a 12-year-old caddie trying to beat the market, i.e., by **1) working for what I wanted, not for what others wanted me to do; 2)coming up with the best independent opinions I could muster to move toward my goals; 3) stress - testing my opinions by having the smartest people I could find challenge them so I could find out where I was wrong; 4) being wary about overconfidence, and good at not knowing; and 5) wrestling with reality, experiencing the results of my decisions, and reflecting on what I did to produce them so that I could improve.**

就在上述的这段时期里，从我是个12岁的球童开始到现在，我击败市场一直都使用的是同一套方法：**1）我干我自己想做的事情，而非他人逼迫我为之；2）我把我能想到的最好的、独立的观点汇聚到一起，用以实现我的目标；3）对观点进行压力测试，把我认识最聪明的人找来帮我挑毛病，找出我观点中错误的地方。4）我不敢太过自信，但很善于面对“不知”。5）我同现实展开斗争，反思为什么会产生这种结果，从中学习与提高。**

Since I started Bridgewater, I have gained a lot more experience that taught me a lot more, mostly by making mistakes and learning from them. Most importantly:

成立桥水基金公司后，我积累了更多的经验，收获更多，主要得益于犯错并从中吸取教训。最重要的经验包括：

*   I learned that failure is by and large due to not accepting and successfully dealing with the realities of life, and that achieving success is simply a matter of accepting and successfully dealing with all my realities.

    我发现，失败主要是因为不接受或不能成功应对生活中的现实情况。实现成功其实就是简单地接受现实、应对现实。

*   I learned that finding out what is true, regardless of what that is, including all the stuff most people think is bad—like mistakes and personal weaknesses—is good because I can then deal with these things so that they don’t stand in my way.

    我发现，无论什么事，即使是大多数人认为坏的事情，譬如错误或性格弱点，只要找出真相是什么，坏的也能变成好的。因为我会了解应对这些困难的方法，不让它们成为拦路石。

*   I learned that there is nothing to fear from truth. While some truths can be scary—for example, finding out that you have a deadly disease—knowing them allows us to deal with them better. Being truthful, and letting others be completely truthful, allows me and others to fully explore our thoughts and exposes us to the feedback that is essential for our learning.

    我发现，真相没什么可怕的。有些真相可能令人惧怕，比方说发现自己得了绝症，不过知道这个事实会让我们更好去应对。要实事求是，也要让别人这样做，我们的思想才能被完全开发，所获得的反馈对于我们的学习才是最有用的。

*   I learned that being truthful was an extension of my freedom to be me. I believe that people who are one way on the inside and believe that they need to be another way outside to please others become conflicted and often lose touch with what they really think and feel. It’s difficult for them to be happy and almost impossible for them to be at their best. I know that’s true for me.

    我发现，实事求是自由做自己的延伸。表里不一、取悦他人的人往往会自相矛盾，也容易丢失自己的价值观。他们不容易感到开心，更不可能展现出自己最好的一面。反正我认为我是这样的。

*   I learned that I want the people I deal with to say what they really believe and to listen to what others say in reply, in order to find out what is true. I learned that one of the greatest sources of problems in our society arises from people having loads of wrong theories in their heads—often theories that are critical of others—that they won’t test by speaking to the relevant people about them. Instead, they talk behind people’s backs, which leads to pervasive misinformation. I learned to hate this because I could see that making judgments about people so that they are tried and sentenced in your head, without asking them for their perspective, is both unethical and unproductive.So I learned to love real integrity (saying the same things as one believes)and to despise the lack of it.

    我发现，我想打交道的人是能告诉我他们真正所想的人，我也想倾听他们的反馈，以寻求真相。导致社会问题最根本的原因是人们有太多错误的理论，都是些批评他人的理论，而人们又不会跟相关的人谈起，无法检验这些理论的真假。相反，人们却在背后闲言闲语，错误的信息漫天飞舞。我很讨厌这样，我看到过这种情况：不去问对方的观点，就把别人在脑海中私自“判刑”，妄加评论。这么做既不道德，也很无效。所以我喜欢真正的表里如一，信什么，就说什么。不诚实的人，我是嗤之以鼻的。

> It is unethical because a basic principle of justice is that everyone has the right to face his accuser. And it is unproductive because it does not lead to the exploration of “Is it true?” which can lead to understanding and improvement.
> 
> 这种做法之所以不道德是因为公正的基本原则便是人人都有权利与批评者对峙。而说其毫无建设性是因为它阻断了对真相的探索，无法形成理解和提高。

> I do not mean that you should say everything you think, just that what you do say matches your thoughts.
> 
> 我不是要你想什么就都出说来，而是只说与自己想法相匹配的内容。

> The word “integrity” is from the Latin root “integer,” which means “one” i.e., that you are the same inside and out. Most people would be insulted if you told them that they don't have integrity—but how many people do you know who tell people what they really think?
> 
> 英文中的正直（integrity）一词来源于拉丁语的整体（integer）一词，含有唯一性。若我说一个人不正直，大多数人都会觉得我在辱骂他，但你认识的人里，又有多少人会告诉你真实想法呢？

*   I learned that everyone makes mistakes and has weaknesses and that one of the most important things that differentiates people is their approach to handling them. I learned that there is an incredible beauty to mistakes, because embedded in each mistake is a puzzle, and a gem that I could get if I solved it, i.e., a principle that I could use to reduce my mistakes in the future. I learned that each mistake was probably a reflection of something that I was (or others were) doing wrong, so if I could figure out what that was, I could learn how to be more effective. I learned that wrestling with my problems, mistakes, and weaknesses was the training that strengthened me. Also, I learned that it was the pain of this wrestling that made me and those around me appreciate our successes.

    我发现，人人都会犯错，都有弱点，大家的差异在于处理问题的方式。错误是极为美丽的花朵，它蕴藏着一个谜题，解开了就能获得宝石，这颗宝石就是一条原则，避免以后犯同样的错误。每条错误，都可能是自己或别人过去犯错的一种反映，如果能指出来，就能提升效率。同问题、错误和弱点展开斗争会让自己变得强大，斗争中会感到疼痛，也正是如此我们才会珍惜成功的果实。

> I believe that our society's “mistakephobia” is crippling, a problem that begins in most elementary schools, where we learn to learn what we are taught rather than to form our own goals and to figure out how to achieve them. We are fed with facts and tested and those who make the fewest mistakes are considered to be the smart ones, so we learn that it is embarrassing to not know and to make mistakes. Our education system spends virtually no time on how to learn from mistakes, yet this is critical to real learning. As a result, school typically doesn’t prepare young people for real life—unless their lives are spent following instructions and pleasing others. In my opinion, that’s why so many students who succeed in school fail in life.
> 
> 我认为社会上“犯错恐惧症”会带来严重后果。这个问题从小学就开始了，老师教什么，我们就学什么，也不会教我们树立自己的目标或实现梦想的方法，摆在我们面前的是机械地学习一堆知识并参加考试。犯错最少才被认为是最聪明的。要犯错或承认自己不懂，我们会觉得很丢人。我们的教育制度重心从来都不教学生从错误中学习，但其实从犯错中学习才是真正的学习。因此，学校培养出来的年轻人难以适应现实生活，不过如果他们愿意一生只做遵守指令、取悦他人的人，那就另当别论了。所以我觉得很多学校成绩优异的学生，人生并不成功。

*   I learned that the popular picture of success—which is like a glossy photo of an ideal man or woman out of a Ralph Lauren catalog, with a bio attached listing all of their accomplishments like going to the best prep schools and an Ivy League college, and getting all the answers right on tests—is an inaccurate picture of the typical successful person. I met a number of great people and learned that none of them were born great—they all made lots of mistakes and had lots weaknesses—and that great people become great by looking at their mistakes and weaknesses and figuring out how to get around them. So I learned that the people who make the most of the process of encountering reality, especially the painful obstacles, learn the most and get what they want faster than people who do not. I learned that they are the great ones—the ones I wanted to have around me.

    我发现，大众对于成功的概念是这样的：穿着拉夫·劳伦服装，在一幅光鲜亮丽的宣传照旁边附上自己的成就介绍：上最好的私立预科学校，考入常青藤联盟的名牌大学，能答对所有的考试题。其实这是对真正成功人士生活的误读。我阅人无数，没一个成功人士天赋异禀，他们也常犯错，缺点也不少，他们成功是因为正视错误与缺点，找到日后避免犯错、解决问题的方法。所以我觉得，全力利用好直面现实的过程，尤其是在和困难障碍斗争时的痛苦经历，从中竭力吸取教训，这样定能更快实现目标。这样的人，才能成为成功人士，这才是我想打交道的人群。

*   In short, I learned that being totally truthful, especially about mistakes and weaknesses, led to a rapid rate of improvement and movement toward what I wanted.

    简而言之，要直面真相，特别是自己的错误和弱点，会大大促进自我提升，离梦想越来越近。

While this approach worked great for me, I found it more opposite than similar to most others’ approaches, which has produced communications challenges.

尽管这个方法对我很适用，可是似乎与其他方法比起来，显得与众不同，很多人不认同，交流起来甚是困难。

Specifically, I found that:

具体来说，我发现：

* While most others seem to believe that learning what we are taught is the path to success, I believe that figuring out for yourself what you want and how to get it is a better path.

尽管很多人认为教你什么就好好学才能实现成功。但我认为，发现自己想要什么，明白实现梦想的方法，这才是更光明的道路。

> After all, isn’t the point of learning to help you get what you want? So don’t you have to start with what you want and figure out what you have to learn in order to get it?
> 
> 学习的目的不就是实现梦想吗？那一开始是不是就应该先弄明白自己想要什么以及要实现梦想需要学什么呢？

*   While most others seem to believe that having answers is better than having questions, I believe that having questions is better than having answers because it leads to more learning.

    尽管很多人认为答案比问题更好，但我认为问题比答案好，因为问题能让我们学到更多。

> In fact I believe that most people who are quick to come up with answers simply haven’t thought about all the ways that they can be wrong.
> 
> 事实上，我认为那些很快就想出答案的人并没有考虑自己会出错的方方面面。

While most others seem to believe that mistakes are bad things, I believe mistakes are good things because I believe that most learning comes via making mistakes and reflecting on them.

尽管很多人认为犯错是坏事，但我认为犯错是好事，因为人们主要都是从犯错的反思中受益进而学习和提高自己的。

While most others seem to believe that finding out about one’s weaknesses is a bad thing, I believe that it is a good thing because it is the first step toward finding out what to do about them and not letting them stand in your way.

尽管很多人认为发现缺点是坏事，但我认为缺点是好事，因为认识到缺点是寻找解决办法的第一步，进而不让缺点成为自己的绊脚石。

While most others seem to believe that pain is bad, I believe that pain is required to become stronger.

尽管很多人认为痛苦不好，但我认为想要变得强大，就需要经受痛苦。

> I don’t mean that the more pain the better. I believe that too much pain can break someone and that the absence of pain typically prevents growth so that one should accept the amount of pain that is consistent with achieving one’s objectives.
> 
> 我不是说越疼越好，我认为过于疼痛会对人产生损害。没有痛苦一般不利于成长，所以我们应在与实现自己目标相一致的前提下，承受一定的痛苦。

One of the advantages of my being over 60 years old—and there aren’t many—is that we can look back on my story to see how I came by these beliefs and how they have worked for me. It is now more than 35 years after I started Bridgewater and about the same number of years since I got married and began my family. I am obviously not your Ralph Lauren poster child for success, yet I’ve had a lot of successes, though they’re probably not what you’re thinking.

我60多岁了，我这个年纪的人优势已经不多了，其中之一就是我能回望过去，审视这些原则是否真的发挥过作用。我成立桥水联合基金公司35年，结婚成家也差不多这么多年，从我的经历来看，显然我不是大家想的那种拉夫·劳伦宣传海报上的成功典范，但我还是取得了很多成功，尽管不一定是你想象的那种成功。

Yes, I started Bridgewater from scratch, and now it’s a uniquely successful company and I am on the Forbes 400 list. But these results were never my goals—they were just residual outcomes—so my getting them can’t be indications of my success. And, quite frankly, I never found them very rewarding.

成立桥水联合基金，我算是白手起家，现在这家公司已经非常成功，我也在福布斯400富豪榜上占有一席。但这些从来都不是我的目标，算是附加回报吧，这些不能说明我就是成功的。说实在的，我也不觉得这些所谓的成就有什么意义。

> I have been very lucky because I have had the opportunity to see what it’s like to have little or no money and what it’s like to have a lot of it. I’m lucky because people make such a big deal of it and, if I didn’t experience both, I wouldn’t be able to know how important it really is for me. I can’t comment on what having a lot of money means to others, but I do know that for me, having a lot more money isn’t a lot better than having enough to cover the basics. That’s because, for me, the best things in life—meaningful work, meaningful relationships, interesting experiences, good food, sleep, music, ideas, sex, and other basic needs and pleasures— are not, past a certain point, materially improved upon by having a lot of money. For me, money has always been very important to the point that I could have these basics covered and never very important beyond that. That doesn’t mean that I don’t think that having more is good–it’s just that I don’t think it’s a big deal. So, while I spend money on some very expensive things that cost multiples relative to the more fundamental things, these expensive things have never brought me much enjoyment relative to the much cheaper, more fundamental things. They were just like cherries on the cake. For my tastes, if I had to choose, I’d rather be a backpacker who is exploring the world with little money than a big income earner who is in a job I don’t enjoy. (Though being in a job that provides me with what I want is best of all, for me). Also, from having come from having next-to-nothing to having a lot, I have developed a strong belief that, all things being equal, offering equal opportunity is fundamental to being good, while handing out money to capable people that weakens their need to get stronger and contribute to society is bad.
> 
> 我一直都很幸运，因为我有机会体验身无分文，也知道富有是什么感觉。现在很多人都花很大精力赚钱，我如果没体验过贫穷与富有两种状态，就不会明白金钱对于我来说是否真的重要。富有对别人来说意义如何我是无法评论的，但对我来说，赚更多的钱同只能满足基本需求的收入相比，并没有那么大的差别。因为我觉得人生最棒的事情是：有意义的工作，有意义的人脉，有趣的经历，吃得好睡得好，听歌，各种新点子，性等其他基本需求和令人愉悦之物。当金钱积累达到某个临界点后，增加再多，也就不会明显提升这些我认为人生最棒的东西。金钱对我来说的重要性就是，能够满足我的基本生活需求，再多我就认为不重要了。我不是说认为拥有更多不好，只是觉得这没什么大不了的。花钱的时候，有些东西特别昂贵，购买这些东西并不能给我带来多少快乐，购买经济实惠且更重要的东西才能给我带来快乐。这就像蛋糕上的樱桃一样，锦上添花罢了。要我选的话，与其做一份高薪但不喜欢的工作，我宁可做个环游世界的穷背包客。对我来说，从事的工作如果做的是自己想做的就是最好了。从几乎一无所有到拥有甚多，我培养了一个很强的信念，即万物皆平等，提供平等的机会对成功很重要，有能力的人获得的报酬丰富，就可能削弱他们渴望变强大贡献社会的意愿，这对社会发展不利。

What I wanted was to have an interesting, diverse life filled with lots of learning—and especially meaningful work and meaningful relationships. I feel that I have gotten these in abundance and I am happy. And I feel that I got what I wanted by following the same basic approach I used as a 12-year-old caddie trying to beat the market, i.e., by 1) working for what I wanted, not for what others wanted me to do; 2) coming up with the best independent opinions I could muster to move toward my goals; 3) stress - testing my opinions by having the smartest people I could find challenge them so I could find out where I was wrong; 4) being wary about overconfidence, and good at not knowing; and 5) wrestling with reality, experiencing the results of my decisions, and reflecting on what I did to produce them so that I could improve. I believe that by following this approach I moved faster to my goals by learning a lot more than if I hadn’t followed it.

我渴望的是生活充满趣事，多姿多彩，不断学习，能做有意义的工作，能认识可交之人。我认为，能常常满足这些条件，我就很开心了。我还发现，从我是个12岁的球童到现在，我击败市场一直都使用的是同一套方法：1）我干我自己想做的事情，而非他人逼迫我为之；2）我把我能想到的最好的、独立的观点汇聚到一起，用以实现我的目标；3）把我认识最聪明的人找来帮我挑毛病，找出我观点中错误的地方；4）我不敢太过自信，但很善于面对“不知”；5）我同现实展开斗争，反思为什么会产生这种结果，从中学习与提高。

Here are the most important principles that I learned along the way.

来谈谈一路走来，我觉得最重要的一些原则吧

### 
My Most Fundamental Principles

我最重要的根本原则

In pursuing my goals I encountered realities, often in the form of problems, and I had to make decisions. I found that if I accepted the realities rather than wished that they didn’t exist and if I learned how to work with them rather than fight them, I could figure out how to get to my goals. It might take repeated tries, and seeking the input of others, but I could eventually get there. As a result, I have become someone who believes that we need to deeply understand, accept, and work with reality in order to get what we want out of life. Whether it is knowing how people **really** think and behave when dealing with them, or how things **really** work on a material level—so that if we do X then Y will happen—understanding reality gives us the power to get what we want out of life, or at least to dramatically improve our odds of success. In other words, I have become a “hyperrealist.”

追求梦想的征途中，我与现实中遇到的问题激烈碰撞，不得不做出各种决策。我发现，与其整日幻想这些问题不存在或与之抗争，还不如实事求是，寻找解决方案，这样倒能更快找到实现目标的路。可能要反复尝试，汲取他人智慧，但最终总能实现梦想。久而久之，我深信要理解现实，接受现实，与现实合作，寻找解决办法，才能实现梦想。无论是了解他人的**真实**想法与行为，还是事物在物质层面的**真实**原理，如我们做甲那么乙就会发生，理解现实都会赋予我们力量，助我们实现梦想，至少可以提高成功的几率。换句话说，我成了一名“高度写实主义者”。

When I say I’m a hyperrealist, people sometimes think I don’t believe in making dreams happen. This couldn’t be further from the truth. In fact, I believe that without pursuing dreams, life is mundane. I am just saying that I believe hyperrealism is the best way to choose and achieve one’s dreams. The people who really change the world are the ones who see what’s possible and figure out how to make that happen. I believe that dreamers who simply imagine things that would be nice but are not possible don’t sufficiently appreciate the laws of the universe to understand the true implications of their desires, much less how to achieve them.

提到“高度写实主义者”，就有人以为我不相信梦想可以变为现实，恰恰相反，事实上，我认为生活没有梦想是寡然无味的。我强调的是，选择梦想与实现梦想，通过高度写实主义是最好的办法。真正改变世界的人，能发现什么梦想是有可能实现的，并能指出可行之道。而真正的空想家成天幻想一些不切实际的美好事物，不考虑宇宙规则，无法深刻理解自身愿望的真实内涵，更别提实现他们的想法了。

Let me explain what I mean.

我来解释一下：

I believe there are an infinite number of laws of the universe and that all progress or dreams achieved come from operating in a way that’s consistent with them. These laws and the principles of how to operate in harmony with them have always existed. We were given these laws by nature. Man didn’t and can’t make them up. He can only hope to understand them and use them to get what he wants. For example, the ability to fly or to send cellular phone signals imperceptibly and instantaneously around the world or any other new and beneficial developments resulted from understanding and using previously existing laws of the universe. These inventions did not come from people who were not well-grounded in reality. 17The same is true for economic, political, and social systems that work. Success is achieved by people who deeply understand reality and know how to use it to get what they want. The converse is also true: idealists who are not well-grounded in reality create problems, not progress. For example, communism was a system created by people with good intentions who failed to recognize that their idealistic system was inconsistent with human nature. As a result, they caused more harm than good.

我认为宇宙拥有无限多规则，实现一切梦想与进步都得遵循这些规则，如何遵循也是有定律有原则可循的，这些定律一直都存在，不是人为制定的。人们只能理解并用好这些规则实现梦想。举个例子吧，想飞翔，想在全球发射即时微感的手机讯号或别的什么有利于发展的新发明，都得深刻理解宇宙已经存在的基本规律。不脚踏实地、实事求是的人是无法创造发明新事物的。制定经济、政治、社会新制度也是如此。实事求是，基于现实来实现梦想，才能成功。反之亦然：不脚踏实地实事求是的理想主义者只会制造麻烦，而不会带来进步。举例来说，创造共产主义的人初衷是好的，但没意识到他们设想的理想体制同人类的本性是不相符的，所以他们带来的麻烦比好处要多。

> I recognize that sometimes a discovery is made by accident, but the discovery is of some basic underlying principle that creates understanding of a cause-effect relationship that leads to a desired result.
> 
> 我认为有时候，一项新的发现可能是偶然事件，但新的发现都具备基本的潜在原则，这些原则建立了因果关系，相应的结果也就顺理成章了。
> 
> This brings me to my most fundamental principle:
> 
> 这就引出了我想谈的最根本原则：

### 
Truth — more precisely, an accurate understanding of reality — is the essential foundation for producing good outcomes.

真相 —— 具体来说，就是精准理解现实 —— 这是达成良好结果的最重要根基。

While I spend the most time studying how the realities that affect me most work—i.e., those that drive the markets and the people I deal with—I also love to study nature to try to figure out how it works because, to me, nature is both beautiful and practical.

我大部分时间都在研究现实如何影响我的工作，比如说驱动市场的要素，如何与人打交道，其实我也爱研究自然规律，我觉得大自然美丽而现实。

Its perfection and brilliance staggers me. When I think about all the flying machines, swimming machines, and billions of other systems that nature created, from the microscopic level to the cosmic level, and how they interact with one another to make a workable whole that evolves through time and through multi-dimensions, my breath is taken away. It seems to me that, in relation to nature, man has the intelligence of a mold growing on an apple—man can’t even make a mosquito, let alone scratch the surface of understanding the universe.

大自然完美绚丽，令我惊叹。天上飞的，水里游的，千姿百态都是大自然创造的。从微观层面到宇宙宏观，世界万物相互联系，构成和谐运转的整体，随时间推移，层层演进，我惊叹得无法呼吸。同大自然相比，人类的智慧充其量也就苹果上的一小块霉斑，人类连只蚊子都没创造，更别说理解宇宙了，最多也就能知道点皮毛。

Though how nature works is way beyond man’s ability to comprehend, I have found that observing how nature works offers innumerable lessons that can help us understand the realities that affect us. That is because, though man is unique, he is part of nature and subject to most of the same laws of nature that affect other species.

大自然的运行规律，人类是难以完全理解的，但观察自然，能学到不少东西，有益于我们理解身边的现实。因为每个人虽是独立个体，但都是自然的一部分，受制于大自然支配一切物种的普遍规律。

For example, I have found that by looking at what is rewarded and punished, and why, universally—i.e., in nature as well as in humanity—I have been able to learn more about what is “good” and “bad” than by listening to most people’s views about good and bad. It seems to me that what most people call “good” and “bad” typically reflects their particular group’s preferences: the Taliban’s definitions are different than Americans’, which are different than others’—and within each group there are differences and they are intended to paint a picture of the world the way they’d like it to be rather than the way it really is. So there are many different takes on what is good and bad that each group uses to call others “bad” and themselves “good,” some of which are practical and others of which are impractical. Yet all of them, and everything else, are subject to the same laws of nature–i.e., I believe that we all get rewarded and punished according to whether we operate in harmony or in conflict with nature’s laws, and that all societies will succeed or fail in the degrees that they operate consistently with these laws.

举例来说，我们看看奖惩之道吧，大自然和人类是一样的，在这点上，我更能分辨好与坏，而不是随大流听别人的观点。我认为大多数人对好与坏的区分都是基于个人喜恶，塔利班和美国人对好与坏的定义就截然不同，对别的群体亦是如此。每个群体对好与坏的定义都不尽相同，都是基于自身期望，而非事实本身。每个群体对什么是好，什么是坏都有不同观点，有些切合实际，有些不然，即便世间万物都受制于同样的自然规律。我们获得奖励，还是得到惩罚，都取决于我们是符合自然规律，还是违背自然规律。所有社会群体成功与否，都取决于同自然规律相和谐的程度。

This perspective gives me a non-traditional sense of good and bad: “good,” to me, means operating consistently with the natural laws, while “bad” means operating inconsistently with these laws. In other words, for something to be “good” it must be grounded in reality. And if something is in conflict with reality—for example, if morality is in conflict with reality—it is “bad,” i.e., it will not produce good outcomes.

这种观点与传统意义上的好与坏不太一样，对我来说，符合自然规律的就是好的，不符合自然规律的就是不好的。也就是说，好的事情必须是基于现实规律的，如果一件事情同现实规律相冲突，比如道德如果和现实相冲突，那就是坏的，就不会产生有益结果。

In other words, I believe that understanding what is good is obtained by looking at the way the world works and figuring out how to operate in harmony with it to help it (and yourself) evolve. But it is not obvious, and it is sometimes difficult to accept.

也就是说，判断事情是不是好的，要从大局看世界运行规律，指出如何与之相符合，进而使这件事（或你自己）获得发展。不过这种判断不好做，依据过于模糊，有时甚至让人难以接受。

For example, when a pack of hyenas takes down a young wildebeest, is this good or bad? At face value, this seems terrible; the poor wildebeest suffers and dies. Some people might even say that the hyenas are evil. Yet this type of apparently evil behavior exists throughout nature through all species and was created by nature, which is much smarter than I am, so before I jump to pronouncing it evil, I need to try to see if it might be good. When I think about it, like death itself, this behavior is integral to the enormously complex and efficient system that has worked for as long as there has been life. And when I think of the second- and third- order consequences, it becomes obvious that this behavior is good for both the hyenas, who are operating in their self-interest, and in the interests of the greater system, which includes the wildebeest, because killing and eating the wildebeest fosters evolution, i.e., the natural process of improvement. In fact, if I changed anything about the way that dynamic works, the overall outcome would be worse.

例如，一群土狼攻击一只羚羊，是好是坏？表面上看，这可糟透了，可怜的羚羊遭受痛苦而亡。有人会斥责说这群土狼真是太可恶了，可这种他们称为可恶的行为却在所有物种间无处不在，这是大自然创造的行为，这可比我聪明多了。我跳出来说这种行为多邪恶前我会想，这件事可能不是坏事。就死亡本身来看，是庞大、复杂、高效运转的大自然系统中的一部分，这种系统自世界上存在生命以来就存在了。再从生物圈的二、三级效应来看，显然这种行为有利于土狼群体，以及更大的生物圈。同时，也有利于羚羊本身，因为土狼捕食羚羊有利于羚羊进化，这是物种自身进化的自然过程。整个自然动态体系中有任何变动，结果都可能会更糟糕。

**I believe that evolution, which is the natural movement toward better adaptation, is the greatest single force in the universe, and that it is good.**Itaffects the changes of everything from all speciesto the entire solar system. It is good because evolution is the process of adaptation that leads to improvement. So, based on how I observe both nature and humanity working, I believe that what is bad and most punished are those things that don’t work because they are at odds with the laws of the universe and they impede evolution.

**我认为，生物进化是大自然的正常活动，帮助生物更好地适应大自然，是宇宙最强大的一股力量，所以生物进化是好事情。**生物进化影响着所有物种，甚至影响太阳系。生物进化是好事情，因为这是让生物更适应大自然的过程，能够改善物种本身。基于我对自然与人类的观察，我认为那些不好的、受惩罚的事情都是因为与宇宙规律相违背，影响了生物进化。

> In fact, it appears to me that everything other than evolution eventually disintegrates and that we all are, and everything else is, vehicles for evolution.
> 
> 事实上，我觉得似乎除了进化本身之外，其他一切事物都会最终瓦解。我们和其他所有东西都只是进化的工具。

**I believe that the desire to evolve, i.e., to get better, is probably humanity’s most pervasive driving force.** Enjoying your job, a craft, or your favorite sport comes from the innate satisfaction of getting better.Though most people typically think that they are striving to get things (e.g., toys, better houses, money, status, etc.) that will make them happy, that is not usually the case. Instead, when we get the things we are striving for, we rarely remain satisfied.It is natural for us to seek other things or to seek to make the things we have better. In the process of this seeking, we continue to evolve and we contribute to the evolution of all that we have contact with. The things we are striving for are just the bait to get us to chase after them in order to make us evolve, and it is the evolution and not the reward itself that matters to us and those around us.

**渴望进化，渴望变得更好，也许是人类最普遍的驱动力。**喜欢你的工作，欣赏一件工艺品，热爱一项体育运动，都是源自内心对更好生活的向往。尽管大多数人都觉得为实现梦想而苦苦挣扎，比如想要玩具，更好的住房，赚钱，名望等等，认为实现这些梦想就能开心。事实上并非如此，当我们努力实现了梦想后，人们很少会知足。我们会有新的目标，或想改善我们拥有的东西，这都是很正常的。追寻梦想的过程中，我们不断成长，也促使我们接触的人与事成长。我们想实现的梦想只是个诱饵，促使我们在实现之后去追求更多梦想，促使我们成长。和实现的那些梦想比起来，成长本身对我们和周围的人才是最有意义的。

Of course, we are often satisfied with the same things – relationships, careers, etc.—but when that is the case, it is typically because we are getting new enjoyments from the new dimensions of these things.

当然我们经常会因为同样的事情而感到满足：人际关系，事业等等。但一般那也是因为我们从这些东西中获得新角度，得到了新的愉悦体验。

It is natural that it should be this way—i.e., that our lives are not satisfied by obtaining our goals rather than by striving for them—because of the law of diminishing returns.For example, suppose making a lot of money is your goal and suppose you make enough so that making more has no marginal utility. Then it would be foolish to continue to have making money be your goal. People who acquire things beyond their usefulness not only will derive little or no marginal gains from these acquisitions, but they also will experience negative consequences, as with any form of gluttony. So, because of the law of diminishing returns, it is only natural that seeking something new, or seeking new depths of something old, is required to bring us satisfaction.

自然规律就是如此，我们不会满足于实现一个个梦想，而是享受这个追梦的过程，这是基于收益递减原理的。举个例子，假设你的梦想是赚钱，而当你赚够了，再赚更多也就没有边际效益了，若此时的梦想还是赚钱就很傻。超过使用边际后还不断获取，是难有回报，甚至没有回报的，还会产生譬如贪婪这种负面的结果。根据收益递减原理，我们很自然地会想要寻求新鲜事物或探索已存在事物的新层次，这样我们才能获得满足。

> The marginal benefits of moving from a shortage to an abundance of anything decline.
> 
> 从缺少到富足，边际效益逐渐递减。

> In other words, the sequence of 1) seeking new things (goals); 2) working and learning in the process of pursuing these goals; 3) obtaining these goals; and 4) then doing this over and over again is the **personal evolutionary process** that fulfills most of us and moves society forward.
> 
> 也就是说，1）寻求新目标；2）在追寻目标的过程中工作与学习；3）实现目标；4）反复这个过程。这是**个人进化过程**，是我们甚至社会前进的方式。
> 
> I believe that pursuing self-interest in harmony with the laws of the universe and contributing toevolution is universally rewarded, and what I call “good.” Look at all species in action: they areconstantly pursuing their own interests and helping evolution in a symbiotic way, with most of them not even knowing that their self-serving behaviors are contributing to evolution. Like the hyenas attacking the wildebeest, successful people might not even know if or how their pursuit of self-interest helps evolution, but it typically does.
> 
> 我认为，在遵循宇宙规律，在有利于进化的基础上追寻个人目标，就会获得奖赏，我就会认为这是好的事情。看看所有现存的物种吧：它们不断维护自身利益，同其它生物共生进化，却不知道它们这种自利行为也推动了进化。像我提到的土狼袭击羚羊，成功人士可能不知道自己追逐自身利益的同时帮助了进化，可事实就是如此。

When pursuing self-interest is in conflict with evolution, it is typically punished.

追求个人私利是同进化相冲突的，一般会受到惩罚。

> Self-interest and society’s interests are generally symbiotic: more than anything else, it is pursuit of self-interest that motivates people to push themselves to do the difficult things that benefit them and that contribute to society. In return, society rewards those who give it what it wants. That is why how much money people have earned is a rough measure of how much they gave society what it wanted—NOT how much they desired to make money. Look at what caused people to make a lot of money and you will see that usually it is in proportion to their production of what the society wanted and largely unrelated to their desire to make money. There are many people who have made a lot of money who never made making a lot of money their primary goal. Instead, they simply engaged in the work that they were doing, produced what society wanted, and got rich doing it. And there are many people who really wanted to make a lot of money but never produced what the society wanted and they didn’t make a lot of money. In other words, there is an excellent correlation between giving society what it wants and making money, and almost no correlation between the desire to make money and how much money one makes. I know that this is true for me—i.e., I never worked to make a lot of money, and if I had I would have stopped ages ago because of the law of diminishing returns. I know that the same is true for all the successful, healthy (i.e., non-obsessed) people I know.
> 
> 自身利益和社会利益是相互共生的。追逐自身利益，会激励人们接受挑战，获得益处，推动社会有效发展。反过来，社会也会回馈那些推动其有效发展的个体。所以评判对社会有效贡献的粗略标准是赚了多少钱，而不是有多想要赚钱。看看是什么促使人们赚钱，你就会发现，这同他们对社会的有效生产值成正相关，同他们想赚钱的欲望程度无关。不少盆满钵赢的人都没把赚钱当做首要目标，他们只是认真工作，生产社会需要的东西，就逐渐变得富有了。也有不少人天天想赚一大笔钱，但从没按社会需求进行生产，就没怎么赚钱。也就是说，提供社会所需同赚钱之间的关系甚是紧密，而赚钱的欲望强烈程度则与之没什么关系。至少对我确实如此，我工作从不为赚大钱，要是如此的话，按收益递减原理，我早就没工作了，因为钱早赚够了。我认识的成功且健康（未对金钱痴迷）的人都是如此。

> Of course, there are many people who give society what it wants but are paid poorly. This is explained by the law of supply and demand.
> 
> 当然也有不少人生产了社会所需但没有获得丰厚回报，供应与需求规则可以解释这种现象。

I do know some successful people who are obsessed with making money despite making money having little or no marginal benefit for them.

我就认识有些成功人士痴迷于赚钱，尽管再赚钱对他们也几乎没什么边际效益了。

This process of productive adaptation—i.e., the process of seeking, obtaining, and pursuing new goals— does not just pertain to how individuals and society move forward. It is equally relevant when dealing with setbacks, which are inevitable. That is why many people who have had setbacks that seemed devastating at the time ended up as happy as (or even happier than) they were before, once they successfully adapted to them. The faster that one appropriately adapts, the better. As Darwin described, adaptation—i.e., adjusting appropriately to changes in one’s circumstances—is a big part of the evolutionary process, and it is rewarded. That is why some of the most successful people are typically those who see the changing landscape and identify how to best adapt to it.

这个过程叫有效适应，也就是寻求、获得、追寻新目标的过程。它不仅和个体与社会进步相关，也同样与挫败相关，挫败是难以避免的。所以有人面对看似灾难性的挫折后，一旦成功适应了，就和以前一样开心，甚至更开心。适应越快，效果越好。达尔文说，适应就是对个体环境的变化进行适当调整。这是进化过程中很重要的一部分，适应过程能带来回馈。所以大多数成功人士能很快觉察到大环境的变化，并迅速以最佳方式适应。

> Darwin is reported to have said, “It is not the strongest of the species that survives, nor the most intelligent that survives. It is the one that is the most adaptable to change.”
> 
> 达尔文自传曾说过：在大自然的历史长河中，能够存活下来的物种，既不是那些最强壮的，也不是那些智力最高的，而是那些最能适应环境变化的。

> Your ability to see the changing landscape and adapt is more a function of your perceptive and reasoning abilities than your ability to learn and process quickly.
> 
> 能感受到大环境的变化并适应是一种能力，主要是洞察力和推理能力，这比快速学习与处理的能力更能发挥作用。

So,it seems to me that desires to evolve are universal and so are symbiotic relationships that lead to the evolution of the whole to occur via the pursuit of individuals’ self-interests. However, what differentiates man from other species is man’s greater ability to learn. Because we can learn, we can evolve more and faster than other species.

想进化是很正常的，追逐个人利益时，与社会的共生关系会推动整个社会进化，这也是很普遍的。人类与别的物种的不同之处在于人类善于学习。我们会学习，所以我们比别的物种进化得快。

I also believe that all things in nature have innate attributes that are both good and bad, with their goodness and their badness depending on what they are used for. For example, the thorns on a rose bush, the stinger on a bee, the aggressiveness of a lion, the timidity of a gazelle are all both good and bad, depending on their applications. Over time, nature evolves toward the right balance through the process of natural selection—e.g., an overly aggressive animal will die prematurely, as will an overly timid animal. However, because man has the ability to look at himself and direct his own change, individuals have the capacity to evolve.

所有事物都有其内在的固有属性，都有好与坏两面，这取决于用途。比方说玫瑰上的刺，蜜蜂身上的刺，狮子的攻击性，小羚羊的怯弱，这些都既是好的也是不好的，取决于他们的用途。攻击性过强或太胆小的动物都可能还没发育完全就死掉了。而人类有能力审视自己，指导自身变化，有能力进行进化。

Most of us are born with attributes that both help us and hurt us, depending on their applications, and the more extreme the attribute, the more extreme the potential good and bad outcomes these attributes are likely to produce. For example, highly creative, goal- oriented people who are good at imagining the big picture often can easily get tripped up on the details of daily life, while highly pragmatic, task-oriented people who are great with the details might not be creative. That is because the ways their minds work make it difficult for them to see both ways of thinking. In nature everything was made for a purpose, and so too were these different ways of thinking. They just have different purposes. It is extremely important to one’s happiness and success to know oneself—most importantly to understand one’s own values and abilities—and then to find the right fits. We all have things that we value that we want and we all have strengths and weaknesses that affect our paths for getting them. **The most important quality that differentiates successful people from unsuccessful people is our capacity to learn and adapt to these things.**

我们大多数人生来具备的特质，既会帮助我们，也可能伤害到我们，根据用途而有别。程度越极端，特质带来的积极或消极影响就相对应越大。例如，创造力很强、目标很清晰，善于把握大局的人可能就会在生活细节上吃亏。而重实务、关注具体任务、能完美处理细节的人可能不怎么有创造力。因为我们思维的特性，很难两者兼顾。事事都存之有理，不同的思维方式也存之有理，因其有不同的存在目的，这对于个人幸福感和自身了解极为重要，尤其是了解自身价值和能力，这样才能进一步找到合适的定位。人人都有珍视之物，都有渴望之事，都有影响我们实现梦想的优缺点。**区分成功人士与平庸之辈最重要的品质就是学习能力和适应能力。**

Unlike any other species, man is capable of reflecting on himself and the things around him to learn and adapt in order to improve. He has this capability because, in the evolution of species man’s brain developed a part that no other species has—the prefrontal cortex. It is the part of the human brain that gives us the ability to reflect and conduct other cognitive thinking. Because of this, people who can objectively reflect on themselves and others —most importantly on their weaknesses are—can figure out how to get around these weaknesses, can evolve fastest and come closer to realizing their potentials than those who can’t.

和别的物种不同，人类能够进行自身反思，对周遭事物展开思考，进而获得学习与提高。人类拥有这些能力是因为在进化过程中大脑形成了前额叶皮层，这是别的生物所没有的。它使得人类具备自省、开展其他认知思维的能力。鉴于此，人类能客观地反思自己和别人，最重要的是反思自身的缺点，指出解决这些缺点的办法，能最快进化、开发潜能。

However, typically defensive, emotional reactions—i.e., ego barriers—stand in the way of this progress. These reactions take place in the part of the brain called the amygdala. As a result of them, most people don’t like reflecting on their weaknesses even though recognizing them is an essential step toward preventing them from causing them problems. Most people especially dislike others exploring their weaknesses because it makes them feel attacked, which produces fight or flight reactions; however, having others help one find one’s weaknesses is essential because it’s very difficult to identify one’s own. Most people don’t like helping others explore their weaknesses, even though they are willing to talk about them behind their backs. For these reasons most people don’t do a good job of understanding themselves and adapting in order to get what they want most out of life. In my opinion, that is the biggest single problem of mankind because it, more than anything else, impedes people’s abilities to address all other problems and it is probably the greatest source of pain for most people.

然而某些抵抗性的情绪反应，如自我设障，阻碍着我们进步的过程。这些情绪由大脑内杏仁体掌管。鉴于这种反应的存在，大多数人都不爱反省自身缺点，即便他们都知道反省缺点是避免出现问题的重要一步。大家尤其讨厌别人挖掘自己的缺点，令人深感冒犯，从而产生还击或逃离的反应。其实有人指出自己的缺点很重要，因为自己很难发现自身缺点。大多数人都不喜欢指出别人的缺点，不过背地里倒是挺愿意讨论别人的缺点。所以芸芸众生，真正了解自己的人甚少，也就无法适应环境、实现梦想了。我认为，这是人类面临最简单却最大的问题，深深阻碍着人们解决问题的能力，也是大多数人感到痛苦的根源。

Some people get over the ego barrier and others don’t. Which path they choose, more than anything else, determines how good their outcomes are. Aristotle defined tragedy as a bad outcome for a person because of a fatal flaw that he can’t get around. So it is tragic when people let ego barriers lead them to experience bad outcomes.

有人能克服自我设障这种情绪反应，有些人则做不到。选什么路，就会走向何种结果。亚里士多德认为悲剧是人类无法克服致命弱点而带来的不好结果。如果人们被自我设障这种情绪牵着鼻子走，碰了一鼻子灰，就是悲剧。