# 原则汇总列表

### Summary and Table of Principles原则汇总列表

#### To Get the Culture Right…
塑造良好的公司文化

... 1) Trust in truth.

... 1) 相信真相

... 2) Realize that you have nothing to fear from truth.

... 2) 你要知道，真相没什么可怕的。

... 3) Create an environment in which everyone has the right to understand what makes sense and no one has the right to hold a critical opinion withoutspeaking up about it.

... 3) 创造这样一种氛围，只要是合理的事情，人人都能相互理解，没有人有权妄加批评，除非他能开诚布公地讲他的理由。

... 4) Be extremely open.

... 4) 要极为开放。

... 5) Have integrity and demand it from others.

... 5) 保持正直，要求别人也必须保持正直。

a) Never say anything about a person you wouldn’t say to them directly, and don’t try people without accusing them to their face.

a) 若当面不对别人进行评论，背地里也不要说。若未曾当面控诉过别人，也不要背地里试探。

b) Don’t let “loyalty” stand in the way of truth and openness.

b) 所谓的“忠诚”不能成为真相与开放的拦路虎。

... 6) Be radically transparent.

... 6) 要极为透明。

a) Record almost all meetings and share them with all relevant people.

a) 记录每一次会议，并分享给与之有关系的人。

... 7) Don’t tolerate dishonesty.

... 7) 绝不容忍失信。

a) Don’t believe it when someone caught being dishonest says they have seen the light and will never do that sort of thing again.

a) 不要相信失信之人说他已痛改前非，绝不再犯。

**... 8) Create a Culture in which it is oK to make mistakes but unacceptable Not to identify, Analyze, and Learn From Them**

**... 8) 创造这样一种文化：容许犯错，并从错误中进行识别、分析、吸取教训。**

... 9) Recognize that effective, innovative thinkers are going to make mistakes

... 9）要意识到处事高效创新的思考者都会犯错。

... 10) Do not feel bad about your mistakes or those of others. Love them!

... 10）不要为自己或别人犯的错而郁郁寡欢，要热爱这些错！

... 11) Observe the patterns of mistakes to see if they are a product of weaknesses.

... 11）仔细观察所犯错误的模式，看看它们是不是自身缺点所导致。

... 12) Do not feel bad about your weaknesses or those of others.

... 12）不要因为自己或别人的缺点而感到糟糕。

... 13) Don’t worry about looking good - worry about achieving your goals.

... 13）别老担心面子上过不过得去，而要担心是否会影响目的的实现。

... 14) Get over “blame” and “credit” and get on with “accurate” and “inaccurate.”

... 14）别去管“责备”或“赞扬”，要习惯关注错误的归因是“精准”还是“不精准”。

... 15) Don’t depersonalize mistakes.

... 15）错误归因要具体到个人。

... 16) Write down your weaknesses and the weaknesses of others to help remember and acknowledge them.

... 16）写下你和别人的缺点，帮助自己牢记并承认这些缺点。

... 17) When you experience pain, remember to reflect.

... 17）若因犯了错而感到痛苦，记得要反省。

... 18) Be self-reflective and make sure your people are self-reflective.

... 18）要自我反思，也确保你身边的朋友们也都是懂得自我反思的。

... 19) Teach and reinforce the merits of mistake-based learning.

... 19）教导和强化基于错误学习的优点。

a) The most valuable tool we have for this is the issues log (explained fully later) , which is aimed at identifying and learning from mistakes.

a) 最有效的工具是建立“问题日志”（下文中将详述），旨在鉴别问题，并从中吸取教训。

**...20) Constantly Get in Synch.**

**...20）不断争取意见统一。**

... 21) Constantly get in synch about what is true and what to do about it.

... 21）要去伪存真，争取在解决方案上的意见统一。

... 22) Talk about “Is it true?” and “Does it make sense?”

... 22）讨论“这是对的么？”和“这事有意义么？”

... 23) Fight for right.

... 23）认为对的事情，要据理力争。

... 24) Be assertive and open-minded at the same time.

... 24）既要立场坚定，也要保持兼容并蓄。

a) Ask yourself whether you have earned the right to have an opinion.

a) 问问自己，是否拥有发表观点的权利。

b) Recognize that you always have the right to have and ask questions.

b) 要知道自己始终拥有提问的权利。

c) Distinguish open-minded people from closed-minded people.

c) 区分思维开放的人和思想保守的人。

d) Don’t have anything to do with closed-minded, inexperienced people.

d) 思想保守、缺乏经验之人，还是敬而远之吧。

e) Be wary of the arrogant intellectual who comments from the stands without having played on the field.

e) 谨防纸上谈兵、夸夸其谈的人。

f) Watch out for people who think it’s embarrassing not to know.

f) 谨防那些不知为耻的人。

... 25) Make sure responsible parties are open-minded about the questions and comments of others.

... 25）确保主要责任方对于他人提出的问题与评论都是持开放态度的。

... 26) Recognize that conflicts are essential for great relationships because they are the means by which people determine whether their principles are alignedand resolve their differences.

... 26）要意识到，冲突对于建立重要关系是大有裨益的，因为通过冲突人们才能确定对方的原则是否与自己的一致，便于化解分歧。

a) Expect more open-minded disagreements at Bridgewater than at most other firms.

a) 在桥水联合基金公司里，要期待比其他公司更多的不拘于成见的分歧。

b) There is giant untapped potential in disagreement, especially if the disagreement is between two or more thoughtful people

b) 分歧中蕴含巨大潜力，尤其对于两个有想法的人之间的分歧而言，更是如此。

... 27) Know when to stop debating and move on to agreeing about what should be done.

... 27）知道什么时候终止辩论，进而讨论一致的解决方案。

a) However, when people disagree on the importance of debating something, it should be debated.

a) 当有人质疑就某事展开辩论的重要性时，辩论是有必要的。

b) Recognize that “there are many good ways to skin a cat.”

b) “办法总比问题多”。

c) For disagreements to have a positive effect, people evaluating an individual decision ordecision-maker must view the issue within a broader context.

c) 要想通过分歧获得积极的结果，评估个人抉择或决策者的观点时需要树立大局观。

d) Distinguish between 1) idle complaints and 2) complaints that are meant to lead to improvement.

d) 要区分两个概念：1）无用的抱怨 2）旨在实现改善的合理诉求。

... 28) Appreciate that open debate is not meant to create rule by referendum.

... 28）赞赏开放式辩论的讨论方式并不意味着要通过全体投票来制定规则。

... 29) Evaluate whether an issue calls for debate, discussion, or teaching.

... 29）要评估事项是否需要辩论、讨论或传授。

a) To avoid confusion, make clear which kind of conversation (debate, discussion, or teaching) you are having

a) 为了避免产生误解，需要确定使用何种沟通方式（辩论、讨论或传授）。

b) Communication aimed at getting the best answer should involve the most relevant people.

b) 旨在获得最佳方案的沟通，应该邀请最相关的人参与其中。

c) Communication aimed at educating or boosting cohesion should involve a broader set of people than would be needed if the aim were just getting the best answer.

c) 旨在教育，增强凝聚力的沟通，如果目标是获取最优解决方案，那么就应该听取更多人的意见。

d) Leverage your communication.

d) 充分利用各种沟通手段。

... 30) Don’t treat all opinions as equally valuable.

... 30) 不要对所有的观点一视同仁。

a) A hierarchy of merit is not only consistent with a meritocracy of ideas but essential forit.

a) 能力层级不仅需要与观点优先原则相一致，更是后者的必然要求。

... 31) Consider your own and others’ “believabilities.”

... 31）思考自己和别人的可信度。

a) Ask yourself whether you have earned the right to have an opinion.

a) 问问自己，是否拥有发表观点的权利。

b) People who have repeatedly and successfully accomplished the thing in question andhave great explanations when probed are most believable.

b) 若有人多次成功解决悬而未决的问题，面对质疑也能讲得头头是道，这种人的观点最可信。

c) If someone asks you a question, think first whether you’re the responsible party/rightperson to be answering the question.

c) 如果有人问你一个问题，首先要考虑自己是不是能够解答这个问题的人。

... 32) Spend lavishly on the time and energy you devote to “getting in synch”because it’s the best investment you can make.

... 32）为了“意见统一”，花再多的时间与精力都不为过，因为这是最有价值的投资。

... 33) If it is your meeting to run, manage the conversation.

... 33）如果是你主持会议，请协调好会议中各方的讨论。

a) Make it clear who the meeting is meant to serve and who is directing the meeting.

a) 弄清会议的服务方和主持方。

b) Make clear what type of communication you are going to have in light of the objectivesand priorities.

b) 根据会议目标与重点议题，确定会议的交流方式。

c) Lead the discussion by being assertive and open-minded.

c) 主持讨论要坚定自信，开诚布公。

d) A small group (3 to 5) of smart, conceptual people seeking the right answers in anopen-minded way will generally lead to the best answer.

d) 组织三至五人的小组讨论，邀请思维灵活、概念清晰的成员开放地寻求最佳方案，这种情况一般能取得最好的效果。

e) 1+1=3\.

f) Navigate the levels of the conversation clearly.

f) 要明确讨论的层次的方向。

g) Watch out for “topic slip.”

g) 注意不要让讨论偏题。

h) Enforce the logic of conversations.

h) 增强沟通的逻辑性。

i) Worry about substance more than style.

i) 实质内容比形式更重要。

j) Achieve completion in conversations.

j) 在讨论中要得出一定结论。

k) Have someone assigned to maintain notes in meetings and make sure follow-throughhappens.

k) 安排人做会议纪要，保证会议讨论的事项后续落实。

l) Be careful not to lose personal responsibility via group decision-making.

l) 需要注意的是，集体决策时不要忘记了个人的职责。

... 34) Make sure people don’t confuse their right to complain, give advice, anddebate with the right to make decisions.

... 34）不要将控诉、献言献策、辩论的权利同抉择权混为一谈。

... 35) Recognize that getting in synch is a two-way responsibility.

... 35）要认识到，达成意见统一是双向责任。

... 36) Escalate if you can’t get in synch.

... 36）如果意见无法统一，提交上级进行讨论。

**To Get the People Right…**

**选对人，用对人**

**... 37) Recognize the Most Important Decisions You Make Are Who You Choose toBe Your Responsible Party**

**... 37）要知道，最重要的选择是选谁做负责人。**

... 38) Remember that almost everything good comes from having great peopleoperating in a great culture.

...38）要记住，几乎所有的成功都是来自优秀的文化以及在其中工作的优秀的人才。

... 39) First, match the person to the design.

... 39）首先，要选择合适的人参与规划。

a) Most importantly, find people who share your values.

a) 最为重要的是要找同你价值观一致的人。

b) Look for people who are willing to look at themselves objectively and have character.

b) 要找愿意客观评价自己且有自身性格特点的人。

c) Conceptual thinking and common sense are required in order to assign someone theresponsibility for achieving goals (as distinct from tasks) .

c) 根据需要完成任务和实现目标，选择具备相关概念性思维和常识的人履职尽责。

... 40) Recognize that the inevitable responsible party is the person who bears theconsequences of what is done.

... 40）必然责任人是需要承担一切后果的。

... 41) By and large, you will get what you deserve over time.

... 41）总的来说，日积月累，你会得到你应得的。

... 42) The most important responsible parties are those who are most responsible forthe goals, outcomes, and machines (they are those higher in the pyramid) .

... 42）最重要的责任人要为目标、结果和组织机构负主要责任（即位于组织里的上层的人）。

... 43) Choose those who understand the difference between goals and tasks to runthings.

... 43）选择那些明白“目标”与“任务”之间差异的人来做事。

**...44) Recognize that People Are Built Very Differently**

**...44) 要知道每个人生来和后天塑造都是不同的。**

... 45) Think about their very different values, abilities, and skills.

... 45）考虑他们在价值观、能力和技能上的差异。

... 46） Understand what each person who works for you is like so that you know whatto expect from them.

... 46）要了解你每个员工的情况，才能知道你能在他们身上有何种期待。

... 47) Recognize that the type of person you fit in the job must match therequirements for that job.

... 47）岗位用人要与职位要求相匹配。

... 48) Use personality assessment tests and quality reflections on experiences tohelp you identify these differences.

... 48）通过性格测试以及员工工作经历中反映的性格特点来帮助自己了解他们之间的差异。

... 49) Understand that different ways of seeing and thinking make people suitable fordifferent jobs.

... 49）要知道，每个人的观察与思考方式不同，因此适合的职位也不同。

a) People are best at the jobs that require what they do well.

a) 人们在所擅长的领域工作表现最佳。

b) If you’re not naturally good at one type of thinking, it doesn’t mean you’re precludedfrom paths that require that type of thinking

b) 若你天生不擅长某种思维方式，并不意味着就做不好需要这种思维方式的工作。

... 50) Don’t hide these differences. Explore them openly with the goal of figuring outhow you and your people are built so you can put the right people in the rightjobs and clearly assign responsibilities.

... 50）不要隐藏这些差异，坦诚沟通，以深入了解自己和员工，把合适的人用在合适的岗位上，并明确任务分工。

... 51) Remember that people who see things and think one way often have difficultycommunicating and relating to people who see things and think another way.

... 51）要记住，看待事物与思维方式不同的人，在交流和相处上是存在困难的。

**... 52) Hire Right, Because the Penalties of Hiring Wrong Are Huge**

**... 52）雇佣对的人，用错了人，代价会极为惨重。**

... 53) Think through what values, abilities, and skills you are looking for.

... 53) 仔细审度自己想要的员工应具备什么样的价值观、能力和技能。

... 54) Weigh values and abilities more heavily than skills in deciding whom to hire.

... 54）招聘员工时，要多考虑员工的价值观与能力，这比技能更重要。

... 55) Write the profile of the person you are looking for into the job description.

... 55）招聘员工时，在岗位说明里描述希望招到一个什么样的员工。

... 56) Select the appropriate people and tests for assessing each of these qualitiesand compare the results of those assessments to what you’ve decided isneeded for the job.

... 56）挑选合适人选，根据相应工作岗位应具备的素质要求对他们进行考核评估，比对评估结果与素质要求。

a) Remember that people tend to pick people like themselves, so pick interviewers whocan identify what you are looking for.

a) 要记住，人们往往倾向于选择和自己相似的人，因此应挑选那些了解自己想雇佣何种员工的人担任面试考官。

b) Understand how to use and interpret personality assessments.

b) 要知道如何使用和解读性格测试。

c) Pay attention to people’s track records.

c) 注意受聘者的过往业绩。

d) Dig deeply to discover why people did what they did.

d) 深入挖掘，探寻他们过往行为的动机。

e) Recognize that performance in school, while of some value in making assessments,doesn’t tell you much about whether the person has the values and abilities you arelooking for.

e) 要认识到，尽管学校表现在进行评估时有一定价值，但却不能体现应聘者是否具备你想要的价值观或能力。

f) Ask for past reviews.

f) 要求提供过往业绩的评估。

g) Check references.

g) 参考推荐信。

... 57) Look for people who have lots of great questions.

... 57）寻找可提出好问题的员工。

... 58) Make sure candidates interview you and Bridgewater.

... 58）确保应聘者对你和桥水联合基金也进行了面试。

... 59) Don’t hire people just to fit the first job they will do at Bridgewater; hire peopleyou want to share your life with.

... 59）不要聘用那些只把桥水联合基金当做第一份工作的人，要用那些你愿意与之分享人生的人。

... 60) Look for people who sparkle, not just “another one of those.”

... 60）要选熠熠生辉之人，而不是又一个平庸之辈。

... 61) Hear the click: Find the right fit between the role and the person.

... 61）听到咔哒声：所需职位和聘用之人一定要匹配合适。

... 62) Pay for the person, not for the job.

... 62）以人论酬，而不是以岗论酬。

... 63) Recognize that no matter how good you are at hiring, there is a high probabilitythat the person you hire will not be the great person you need for the job.

... 63）要知道无论你在招聘人才方面有多在行，你所聘用的人选都很有可能不是岗位的最佳人选。

**... 64) Manage as Someone Who Is Designing and Operating a Machine to Achieve the Goal**

**... 64）像设计和运行一台机器一样做好管理工作，才能实现预期目标。**

... 65) Understand the differences between managing, micromanaging, and notmanaging.

... 65）明白管理、微观管理和不管理之间的区别。

a) Managing the people who report to you should feel like “skiing together.”

a) 管理下属应该感觉像是一同滑雪一样。

b) An excellent skier is probably going to be more critical and a better critic of anotherskier than a novice skier.

b) 优秀的滑雪者更能挑出对方的毛病，这是初学者很难做到的。

... 66) Constantly compare your outcomes to your goals.

... 66）不断比较完成情况和目标之间的差距。

... 67) Look down on your machine and yourself within it from the higher level.

... 67）在所管理的机制内，从更高层次审视自己和机制。

... 68) Connect the case at hand to your principles for handling cases of that type.

... 68）解决问题要参照同类别问题解决时所遵循的原则。

... 69) Conduct the discussion at two levels when a problem occurs: 1) the “machine”level discussion of why the machine produced that outcome and 2) the “caseat hand” discussion of what to do now about the problem.

... 69）问题出现时，要展开两个层面的讨论：1）从机制层面来讨论，为什么会出现这个问题？2）单从问题本身层面来讨论，当下应如何解决。

... 70) Don’t try to be followed; try to be understood and to understand others.

... 70）和员工的关系不是服从与被服从，而应是相互理解。

a) Don’t try to control people by giving them orders.

a) 不要给员工下命令控制他们。

b) Communicate the logic and welcome feedback.

b) 沟通要有逻辑，多听取反馈意见。

... 71) Clearly assign responsibilities.

... 71）明确责任分工。

... 72) Hold people accountable and appreciate them holding you accountable.

... 72）对员工进行工作问责制度，若他们问责你，要感谢他们。

a) Distinguish between failures where someone broke their “contract” from ones where there was no contract to begin with.

a) 要分清楚，有些工作上的失败是因为员工没履行一开始的“约定”，而有些则是因为一开始就没有指定“约定”。

... 73) Avoid the “sucked down” phenomenon.

... 73）避免“上级卷入下级工作职责”现象

a) Watch out for people who confuse goals and tasks, because you can’t trust people with responsibilities if they don’t understand the goals.

a) 提防那些混淆目标与任务的员工，不能理解工作目标的员工是不值得信任的。

... 74) Think like an owner, and expect the people you work with to do the same.

... 74）要有主人翁思维，并希望员工们也能具备这种思维方式。

... 75) Force yourself and the people who work for you to do difficult things.

... 75）强迫自己和员工迎难而上。

a) Hold yourself and others accountable.

a) 对自己和他人要采取问责制度。

... 76) Don’t worry if your people like you; worry about whether you are helping your people and Bridgewater to be great.

... 76）别担忧员工喜不喜欢你，还是多想想自己所做的事情能不能帮员工和桥水联合基金获得成功吧。

... 77) Know what you want and stick to it if you believe it’s right, even if others want to take you in another direction.

... 77）知道自己想要什么，坚信自己认为的是正确的事情，不要轻易被人牵着鼻子走。

... 78) Communicate the plan clearly.

... 78）计划沟通要清晰明了。

a) Have agreed-upon goals and tasks that everyone knows (from the people in the departments to the people outside the departments who oversee them) .

a) 已达成共识的目标任务要让所有相关人士都知道。（包括有关部门的员工及监管层的领导）

b) Watch out for the unfocused and unproductive “we should … (do something) .”

b) 要警惕交流中出现没有重点，低效无用的句式：我们应该如何。

... 79) Constantly get in synch with your people.

... 79）保持与员工意见统一。

... 80) Get a “threshold level of understanding”

... 80）充分了解工作相关情况。

... 81) Avoid staying too distant.

... 81）避免和员工产生距离感。

a) Tool: Use daily updates as a tool for staying on top of what your people are doing and thinking.

a) 工具：使用每日进度更新了解员工工作与思考的情况。

... 82) Learn confidence in your people—don’t presume it.

... 82）对员工的信任度不能先入为主，要逐步去了解。

... 83) Vary your involvement based on your confidence.

... 83）处理问题时，根据自己感觉有把握的情况来调整参与度。

... 84) Avoid the “theoretical should.”

... 84）避免说“理论上应该”。

... 85) Care about the people who work for you.

... 85）关爱员工。

... 86) Logic, reason, and common sense must trump everything else in decision-making.

... 86）决策中最重要的是讲究逻辑、给明理由且符合常识。

... 87) While logic drives our decisions, feelings are very relevant.

... 87）尽管做决策时主要依靠逻辑，但情感感觉也是很重要的。

... 88) Escalate when you can’t adequately handle your responsibilities, and make sure that the people who work for you do the same.

... 88）如果发现自己无法有效解决问题时，应将问题提交给上级，确保为你工作的员工们也是这样操作的。

a) Make sure your people know to be proactive.

a) 确保员工主动积极。

b) Tool: An escalation button.

b) 工具：升级按钮。

... 89) Involve the person who is the point of the pyramid when encountering material cross-departmental or cross sub-departmental issues.

... 89）跨部门间或跨子部门间出现问题时，需要上级部门，也就是这个组织的“金字塔尖”的那个人来参与定夺。

**... 90) Probe Deep and Hard to Learn What to Expect from Your “Machine”**

**... 90) 认真深入调查，了解机制能够创造什么。**

... 91) Know what your people are like, and make sure they do their jobs excellently.

... 91) 了解自己的员工，确保他们顺利完成工作。

... 92) Constantly probe the people who report to you, and encourage them to probe you.

... 92) 不断调查直接向你汇报的下级，并鼓励他们调查你。

a) Remind the people you are probing that problems and mistakes are fuel for improvement.

a) 提醒你调查的员工，问题和错误是改进的动力。

... 93) Probe to the level below the people who work for you.

... 93) 调查你属下的下级。

... 94) Remember that few people see themselves objectively, so it’s important to welcome probing and to probe others.

... 94) 记住，只要极少人能够客观地看待自己。因此，你应该欢迎调查，同时要去调查别人。

... 95) Probe so that you have a good enough understanding of whether problems are likely to occur before they actually do.

... 95) 调查有助于你在问题出现之前充分了解其出现的可能性。

a) When a crisis appears to be brewing, contact should be so close that it’s extremely unlikely that there will be any surprises.

a) 如果说有迹象显示危机正在酝酿，那么你就应该保持密切关注，就能在其发生之时没有任何惊讶。

b) Investigate and let people know you are going to investigate so there are no surprises and they don’t take it personally.

b) 调查情况的时候要告诉被调查的人，不要让被调查的人措手不及，让他们知道你是对事不对人。

... 96) Don’t “pick your battles.” Fight them all.

... 96) 不要挑肥拣瘦，要解决所有问题。

... 97) Don’t let people off the hook.

... 97) 不要让人逃避责任。

... 98) Don’t assume that people’s answers are correct.

... 98) 不要想当然地认为人们的答案都是正确的。

... 99) Make the probing transparent rather than private.

... 99) 将调查透明化，不要私下进行。

**... 100) Evaluate People Accurately, Not “Kindly”**

**... 100) 准确地，而不是善意地评估员工。**

... 101) Make accurate assessments.

... 101) 进行准确评估。

a) Use evaluation tools such as performance surveys, metrics, and formal reviews to document all aspects of a person’s performance. These will help clarify assessments and communication surrounding them.

a) 使用各种评估工具来记录员工全方位表现，包括工作表现调查问卷、计量图表、正式评估报告。这些工具能够帮助你将员工的相关评估和沟通整理清楚。

b) Maintain “baseball cards” and/or “believability matrixes” for your people.

b) 为员工建立“棒球记录卡”以及“可信度图表”。

... 102) Evaluate employees with the same rigor as you evaluate job candidates.

... 102) 以同等的严厉程度来评价员工、雇佣新人。

... 103) Know what makes your people tick, because people are your most important resource.

... 103) 充分了解员工的特质，因为人才是最重要的资源。

... 104) Recognize that while most people prefer compliments over criticisms, there is nothing more valuable than accurate criticisms.

... 104) 要认识到，尽管大多数人都喜欢被表扬，不喜欢被批评，但准确的批评却是最宝贵的。

... 105) Make this discovery process open, evolutionary, and iterative.

... 105) 将这一发现过程公开，循环往复，促其演变。

... 106) Provide constant, clear, and honest feedback, and encourage discussion of this feedback.

... 106) 提供频繁的、清楚的、诚实的反馈，并鼓励就这些反馈进行讨论。

a) Put your compliments and criticisms into perspective.

a) 正确对待表扬与批评。

b) Remember that convincing people of their strengths is generally much easier than convincing them of their weaknesses.

b) 记住，让别人看到自己的长处通常比让他们看到自己的短处要容易得多。

c) Encourage objective reflection

c) 鼓励客观的反思。

d) Employee reviews:

d) 员工评估报告:

... 107) Understand that you and the people you manage will go through a process of personal evolution.

... 107) 你以及你管理的人都会经历个人成长的过程。

... 108) Recognize that your evolution at Bridgewater should be relatively rapid and a natural consequence of discovering your strengths and weaknesses; as a result, your career path is not planned at the outset

... 108) 要认识到，你在桥水基金的成长会相对较快，这是了解自己优缺点的必然结果。因此，你的职业规划不是在一开始就定下来的。

... 109) Remember that the only purpose of looking at what people did is to learn what they are like.

... 109) 要记住，了解员工的过去是为了了解他们的特质。

a) Look at patterns of behaviors and don’t read too much into any one event.

a) 关注行为模式，但不要过分解读任何单一事件。

b) Don’t believe that being good or bad at some things means that the person is good or bad at everything.

b) 不要认为擅长（或不擅长）某件事的人就一定对所有的事都擅长（或不擅长）。

... 110) If someone is doing their job poorly, consider whether this is due to inadequate learning (i.e., training/experience) or inadequate ability

... 110) 如果某人工作做得很差劲，要去想这是因为缺少学习（培训或相关经验）还是因为缺少能力。

... 111) Remember that when it comes to assessing people, the two biggest mistakes are being overconfident in your assessment and failing to get in synch on that assessment. Don’t make those mistakes.

... 111) 记住，在评估员工时最常犯的两个错误是：对于评估结果过于自信；对于评估结果意见无法达成一致。不要犯这两个错误。

a) Get in synch in a non-hierarchical way regarding assessments.

a) 针对评估争取意见一致时，要以非等级的方式来进行。

b) Learn about your people and have them learn about you with very frank conversations about mistakes and their root causes.

b) 通过开展坦诚对话，讨论错误以及犯错的根源，来了解彼此。

... 112) Help people through the pain that comes with exploring their weaknesses.

... 112) 帮助人们渡过发现缺点的阵痛期。

... 113) Recognize that when you are really in synch with people about weaknesses, whether yours or theirs, they are probably true.

... 113) 要认识到，如果你就某人的弱点达成一致，不管是你的还是其他人的，这个弱点多半是事实。

... 114) Remember that you don’t need to get to the point of “beyond a shadow of a doubt” when judging people.

... 114) 记住，在评价员工时，并不需要达到“不含一丝质疑”的程度。

... 115) Understand that you should be able to learn the most about what a person is like and whether they are a “click” for the job in their first year.

... 115) 要知道，你是能够了解一个人的大部分特质的，也能够在他们第一年来时判断他们是否能够胜任工作。

... 116) Continue assessing people throughout their time at Bridgewater.

... 116) 员工在桥水联合基金工作期间，持续对员工进行评估。

... 117) Train and Test People Through Experiences

... 117) 通过实战经验来培训、测试员工。

... 118) Understand that training is really guiding the process of personal evolution.

... 118) 要知道，培训对个人的成长过程起着指引作用。

... 119) Know that experience creates internalization

... 119) 经验能够内化成为知识。

... 120) Provide constant feedback to put the learning in perspective

... 120) 正确对待学习，频繁提供反馈。

... 121) Remember that everything is a case study.

... 121) 要记住，每件事都是一个案例

... 122) Teach your people to fish rather than give them fish.

... 122) 授人以鱼不如授人以渔。

... 123) Recognize that sometimes it is better to let people make mistakes so that they can learn from them rather than tell them the better decision.

... 123) 要认识到，有时让人犯错并从中吸取教训要比直接告诉他们一个更好决定更明智。

a) When criticizing, try to make helpful suggestions.

a) 在批评时，要提一些有建设性的意见。

b) Learn from success as well as from failure.

b) 从成功中学习，也要从失败中学习。

... 124) Know what types of mistakes are acceptable and unacceptable, and don’t allow the people who work for you to make the unacceptable ones.

... 124) 分清哪些错误是可以接受的，哪些是不能接受的。不要让员工犯不可接受的错误。

... 125) Recognize that behavior modification typically takes about 18 months of constant reinforcement.

... 125) 要认识到，一般需要18个月持续不断的巩固才能实现行为矫正。

... 126) Train people; don’t rehabilitate them.

... 126) 培训员工，而不是改造员工。

a) A common mistake: training and testing a poor performer to see if he or she can acquire the required skills without simultaneously trying to assess their abilities.

a) 常见错误：在没有对一个工作表现差的员工进行能力评估之前，培训、测试该员工，试图让他获得所需技能。

... 127) After you decide “what’s true” (i.e., after you figure out what your people are lik
e) , think carefully about “what to do about it.”

... 127) 在找到真相之后（即了解到员工的真实情况），谨慎思考下一步该做什么。

... 128) Sort People into Other Jobs at Bridgewater, or Remove Them from Bridgewater

... 128) 在桥水基金内部进行换岗，或将其解雇。

... 129) When you find that someone is not a good “click” for a job, get them out of it ASAP.

... 129) 一旦发现某人不能胜任工作，尽快将其调离该职位。

... 130) Know that it is much worse to keep someone in a job who is not suited for it than it is to fire someone.

... 130) 勉强将某人留在不合适的职位上要比将其开除更糟糕。

... 131) When people are “without a box,” consider whether there is an open box at Bridgewater that would be a better fit. If not, fire them.

... 131) 当员工没有岗位时，思考桥水公司内部是否还有更适合的岗位。如果没有，应该将该员工开除。

... 132) Do not lower the bar.

... 132) 不要降低标准。

**To Perceive, Diagnose, and Solve Problems…**

**发现、诊断、解决问题**

**... 133) Know How to Perceive Problems Effectively**

**... 133) 懂得如何有效地发现问题**

... 134) Keep in mind the 5-Step Process explained in Part 2\.

... 134) 时刻牢记在第二部分阐释过的五步流程。

... 135) Recognize that perceiving problems is the first essential step toward great management.

... 135) 要认识到，发现问题是优秀管理的第一步。

... 136) Understand that problems are the fuel for improvement.

... 136) 要理解，问题是提升的动力。

... 137) You need to be able to perceive if things are above the bar (i.e., good enough) or below the bar (i.e., not good enough) , and you need to make sure your people can as well

... 137) 你需要观察事情是在预期之上还是在预期之下，确保你的员工也有此观察力。

... 138) Don’t tolerate badness.

... 138) 不要容忍问题。

... 139) “Taste the soup.”

... 139) “品尝汤的味道”。

... 140) Have as many eyes looking for problems as possible.

... 140) 找尽可能多的人手来一起发现问题。

a) “Pop the cork.”

a) “拔出瓶塞。”

b) Hold people accountable for raising their complaints.

b) 将投诉作为员工义务来进行。

c) The leader must encourage disagreement and be either impartial or open-minded.

c) 领导者必须鼓励提出不同的意见，不偏不倚，思想开放。

d) The people closest to certain jobs probably know them best, or at least have perspectives you need to understand, so those people are essential for creating improvement.

d) 与某项工作接触最密切的人应该最了解该项工作，或者至少有值得你借鉴的观点。因此，这些人对于促进提升是很重要的。

... 141) To perceive problems, compare how the movie is unfolding relative to your script

... 141) 参照你的剧本，比较电影情节的发展，通过这种方式来发现问题。

... 142) Don’t use the anonymous “we” and “they,” because that masks personal responsibility—use specific names.

... 142) 不要使用模糊的人称，如“我们”或“他们”，这样做会掩盖个人责任。请使用具体人名。

... 143) Be very specific about problems; don’t start with generalizations.

... 143) 具体问题要具体对待，不要一开始就过于宽泛。

... 144) Tool: Use the following tools to catch problems: issues logs, metrics, surveys, checklists, outside consultants, and internal auditors.

... 144) 工具：使用以下工具来捕捉问题：问题日志、计量图表、调查问卷、清单、外部咨询，以及内部审计。

... 145) The most common reason problems aren’t perceived is what I call the “frog in the boiling water” problem.

... 145) 最常见的无法观察到原因的问题是被称为“温水煮青蛙”的问题。

... 146) In some cases, people accept unacceptable problems because they are perceived as being too difficult to fix. Yet fixing unacceptable problems is actually a lot easier than not fixing them, because not fixing them will make you miserable.

... 146) 在某些情况下，因为某些问题实在难以解决，人们不得不接受那些不可接受的问题。但是，解决那些不可接受的问题其实要比不解决它们更容易，因为不解决它们，将后患无穷。

a) Problems that have good, planned solutions are completely different from those that don’t.

a) 已经拥有有效周密的解决方案的问题与那些没有解决方案的问题天差地别。

**... 147) Diagnose to Understand What the Problems Are Symptomatic Of**

**... 147) 通过诊断分析来理解问题症结所在**

... 148) Recognize that all problems are just manifestations of their root causes, so diagnose to understand what the problems are symptomatic of.

... 148) 要认识到所有问题只是其根本原因的表征，所以要通过诊断分析来理解问题症结所在。

... 149) Understand that diagnosis is foundational both to progress and quality relationships.

... 149) 要明白诊断分析是发展公司和建立良好人际关系的基础。

... 150) Ask the following questions when diagnosing.

... 150) 诊断分析时要问自己以下几个问题。

... 151) Remember that a root cause is not an action but a reason.

... 151) 要谨记根本原因不是行为而是原因。

... 152) Identify at which step failure occurred in the 5-Step Process.

... 152) 找出五步流程中哪一步失败了。

... 153) Remember that a proper diagnosis requires a quality, collaborative, and honest discussion to get at the truth.

... 153) 要做好诊断分析，需要深入讨论，共同协作，态度诚恳，只有这样才能触及问题真相。

... 154) Keep in mind that diagnoses should produce outcomes.

... 154) 要记得诊断分析应该出结果。

... 155) Don’t make too much out of one “dot”—synthesize a richer picture by squeezing lots of “dots” quickly and triangulating with others.

... 155) 不要试图从一个“点”中获取大量信息，而应该快速压榨大量的“点”，并将它们相互联结，从而形成更丰富的图像。

... 156) Maintain an emerging synthesis by diagnosing continuously
... 156) 要进行持续性的诊断分析，整合新思路。

... 157) To distinguish between a capacity issue and a capability issue, imagine how the person would perform at that particular function if they had ample capacity.

... 157) 要区别才能问题和能力问题，就去想象如果一个人有足够的才能，那他在这个特定职能上的表现会是如何。

... 158) The most common reasons managers fail to produce excellent results or escalate are

... 158) 管理者绩效不佳或未能升职最常见的原因有：

... 159) Avoid “Monday morning quarterbacking.”

... 159) 不要做事后诸葛。

... 160) Identify the principles that were violated.

... 160) 找出违背了哪些原则。

... 161) Remember that if you have the same people doing the same things, you should expect the same results.

... 161) 要记得如果你让同样的人做同样的事，那么得到的也应该是同样的结果。

... 162) Use the following “drilldown” technique to gain an 80/20 understanding of a department or sub-department that is having problems.

... 162) 运用下述的“钻取”方法，重点理解部门或分部面临的问题。

**... 163) Put Things in Perspective**

**... 163）理清思维**

... 164) Go back before going forward.

... 164) 前进之前请先回顾。

a) Tool: Have all new employees listen to tapes of “the story” to bring them up to date.

a) 方法：让所有新员工听“故事”磁带，帮助他们了解公司截止到目前的发展状况。

... 165) Understand “above the line” and “below the line” thinking and how to navigate between the two.

... 165）理解“宏观”和“微观”的思维模式及其适用范围。

**... 166) Design Your Machine to Achieve Your Goals**

**... 166) 设定机制，达成目标**

... 167) Remember: You are designing a “machine” or system that will produce outcomes.

... 167）要记得：你是在设定一个能够有产出的“机制”或系统。

a) A short-term goal probably won’t require you to build a machine.

a) 短期目标可能不需要你设立机制。

b) Beware of paying too much attention to what is coming at you and not enough attention to what your responsibilities are or how your machine should work to achieve your goals.

b) 注意不要太过关注你眼前的问题，而忽视了你的职责，以及机制怎样运行并达成目标。

... 168) Don’t act before thinking. Take the time to come up with a game plan

... 168）三思而后行。花点时间做计划。

... 169) The organizational design you draw up should minimize problems and maximize capitalization on opportunities.

... 169）你拟出的组织设计应该能最小化问题，最大化机会。

... 170) Put yourself in the “position of pain” for a while so that you gain a richer understanding of what you’re designing for.

... 170) 将自己体会一段时间的“痛点”，你就会更理解自己的设定针对的是什么样的对象。

... 171) Recognize that design is an iterative process; between a bad “now” and a good “then” is a “working through it” period.

... 171) 要认识到，机构设置是一个循环往复的过程，在一个糟糕的“现在”和一个美好的“未来”之间，是“努力实现”的过程。

... 172) Visualize alternative machines and their outcomes, and then choose.

... 172) 将可替代的其他机制及其成果形象化，以供选择。

... 173) Think about second- and third-order consequences as well as first-order consequences.

... 173) 思考二、三级效应与一级效应。

... 174) Most importantly, build the organization around goals rather than tasks.

... 174) 以目标为中心建立机构，而不是以任务为中心，这是重中之重。

a) First come up with the best workflow design, sketch it out in an organizational chart, visualize how the parts interact, specify what qualities are required for each job, and, only after that is done, choose the right people to fill the jobs.

a) 首先，设计最佳工作流，在一个组织图中画出草图，将各部分互动情况形象化，标出每个职位所需的特质，最后，选择合适的员工来填充岗位 (根据他们的能力和意愿来进行需求匹配) 。

b) Organize departments and sub-departments around the most logical groupings.

b) 按照最富逻辑的组团方式来组建部门和子部门。

c) Make departments as self-sufficient as possible so that they have control over the resources they need to achieve the goals.

c) 让每个部门尽可能的自给自足，以此确保他们能够自主控制达成目标所需的资源。

d) The efficiency of an organization decreases and the bureaucracy of an organization increases in direct relation to the increase in the number of people and/or the complexity of the organization.

d) 公司效率的下降与官僚作风的扩张程度与公司人数增长和复杂性提升直接相关。

... 175) Build your organization from the top down.

... 175) 自上而下组建公司。

a) Everyone must be overseen by a believable person who has high standards.

a) 应该给每名员工安排一位拥有高标准的靠谱的人，负责对其进行监管。

b) The people at the top of each pyramid should have the skills and focus to manage their direct reports and a deep understanding of their jobs.

b) 位于金字塔尖的管理者应该具备管理直接下属的能力和精力，对下属的工作职责有深入的了解。

c) The ratio of senior managers to junior managers and to the number of people who work two levels below should be limited, to preserve quality communication and mutual understanding.

c) 高级管理者与初级管理者、管理者与两级以下的被管理者之间的人数比例应该限定在一定范围内，以确保高质量的沟通与互相理解。

d) The number of layers from top to bottom and the ratio of managers to their direct reports will limit the size of an effective organization.

d) 自上而下的层级数量以及管理者与直接下属的比例会制约高效公司的规模。

e) The larger the organization, the more important are 1) information technology expertise in management and 2) cross-department communication (more on these later) .

e) 公司越大，越需要1）在管理中运用信息技术；2）跨部门沟通（后详）。

f) Do not build the organization to fit the people.

f) 不要为了迁就人员而组建机构。岗位是基于所需完成的工作来设定的，而不是基于人们想要干什么事，能干什么事而设定。

... 176) Have the clearest possible delineation of responsibilities and reporting lines.

... 176) 尽可能清楚地描述工作职责与级别关系。

a) Create an organizational chart to look like a pyramid, with straight lines down that don’t cross.

a) 建立一个金字塔形的组织图，画出不相交的竖线

... 177) Constantly think about how to produce leverage.

... 177) 经常思考该如何让事情发挥最大的效果。

a) You should be able to delegate the details away.

a) 你应该将细节工作委派给他人。

b) It is far better to find a few smart people and give them the best technology than to have a greater number of ordinary and less well-equipped people.

b) 与其让一众能力平庸之人获得不那么精良的装备，不如只给一小部分聪明人配备最好的技术。
c) Use “leveragers.”

c) 使用执行力强的人。

... 178) Understand the clover-leaf design.
... 178) 理解四叶草形的机构设置。

... 179) Don’t do work for people in another department or grab people from another department to do work for you unless you speak to the boss.

... 179) 不要为其他部门做事，也不要在没有和其他部门领导交涉的情况下从其他部门抓人来为你做事。

... 180) Watch out for “department slip.”

... 180) 谨防“部门职能错位”。

... 181) Assign responsibilities based on workflow design and people’s abilities, not job titles.

... 181) 在分配责任时，注意考虑工作流的设置和员工的能力，而不是岗位头衔。

... 182) Watch out for consultant addiction.

... 182) 谨防过分依赖外部咨询。

... 183) Tool: Maintain a procedures manual.

... 183) 工具：使用流程手册。

... 184) Tool: Use checklists.

... 184) 工具：使用任务清单。

a) Don’t confuse checklists with personal responsibility.

a) 不要将任务清单与个人责任混为一谈。

b) Remember that “systematic” doesn’t necessarily mean computerized.

b) 记住，系统性并不意味着必须全部由电脑来控制。

c) Use “double-do” rather than “double-check” to make sure mission-critical tasks are done correctly.

c) 要“重复工作”，不要“重复检查”，保证重要任务完成无误。

... 185) Watch out for “job slip.”

... 185) 谨防“职责错位”。

... 186) Think clearly how things should go, and when they aren’t going that way, acknowledge it and investigate

... 186) 考虑清楚工作应该如何开展，如果事情不是朝预期的方向发展，需要及时发现并展开调查。

... 187) Have good controls so that you are not exposed to the dishonesty of others and trust is never an issue.

... 187) 加强监管，谨防他人的不诚实，使信任不再成为问题。

a) People doing auditing should report to people outside the department being audited, and auditing procedures should not be made known to those being audited.

a) 审计人员应该向被审计部门之外的人汇报审计结果，同时审计程序不能向被审计对象透露。

b) Remember: There is no sense in having laws unless you have policemen (auditors) .

b) 记住，如果没有警察（审计人员），法律则形同虚设。

... 188) Do What You Set Out to Do

... 188) 按计划进行。

... 189) Push through!

... 189) 坚持到底！

**To Make Decisions Effectively…**

**有效决策**

**...190) Recognize the Power of Knowing How to Deal with Not Knowing**

**...190) 认可处理无知的能力**

... 191) Recognize that your goal is to come up with the best answer, that the probability of your having it is small, and that even if you have it, you can’t be confident that you do have it unless you have other believable people test you.

... 191) 要认识到，你的目标是找到最佳答案，而找到最佳答案的可能性是很小的，就算你真的找到了，你也无法确信自己成功了，你必须让其他的靠谱的人来对你进行测试。

... 192) Understand that the ability to deal with not knowing is far more powerful than knowing

... 192) 要知道，处理无知的能力要比知道某事的能力更强大。

a) Embrace the power of asking: “What don’t I know, and what should I do about it?”

a) 鼓励提问：“有什么是我不知道的呢？那我该怎么办呢？”

b) Finding the path to success is at least as dependent on coming up with the right questions as coming up with answers.

b) 寻找成功的道路上，提出正确的问题与获得正确答案同等重要。

... 193) Remember that your goal is to find the best answer, not to give the best one you have.

... 193) 记住，你的目标是寻找最佳答案，而不是在已有的答案中挑一个最好的。

... 194) While everyone has the right to have questions and theories, only believable people have the right to have opinions

... 194) 每个人都有权拥有自己的问题和理论，但是只有靠谱的人才有权提出观点。

... 195) Constantly worry about what you are missing.

... 195) 时刻警惕考虑不周的情况。

a) Successful people ask for the criticism of others and consider its merit.

a) 成功人士会征求别人的批评意见，并看到批评的价值。

b) Triangulate your view.

b) 吸收众人观点。

**... 196) Make All Decisions Logically, as Expected Value Calculations**

**... 196）做决定要讲逻辑，基于期望值测算**

... 197) Considering both the probabilities and the payoffs of the consequences, make sure that the probability of the unacceptable (i.e., the risk of ruin) is nil.

... 197）考虑结果的可能性与收益，确保不可接受结果（如搞砸的风险）的可能性为零。

a) The cost of a bad decision is equal to or greater than the reward of a good decision, so knowing what you don’t know is at least as valuable as knowing.

a) 不良决策的代价等同于，甚至严重于正确决策带来的回报，因此，知道自己没掌握什么，至少和知道自己掌握什么一样有价值。

b) Recognize opportunities where there isn’t much to lose and a lot to gain, even if the probability of the gain happening is low.

b) 鉴别出有亏少利多的机，就算获利可能性低也要试试。

c) Understand how valuable it is to raise the probability that your decision will be right by accurately assessing the probability of your being right.

c) 精准评估，提高决策的准确性十分有价值。

d) Don’t bet too much on anything. Make 15 or more good, uncorrelated bets.

d) 任何事情都不能押过多赌注，要留15%或更多的余地给无关联的赌注。

**... 198) Remember the 80/20 Rule, and Know What the Key 20% Is**

**... 198）牢记80/20法则，并知道那关键的20%是什么。**

... 199) Distinguish the important things from the unimportant things and deal with the important things first.

... 199）区分重要事项和不重要事项，先处理重要事项。

a) Don’t be a perfectionist

a) 不要做完美主义者。

b) Since 80% of the juice can be gotten with the first 20% of the squeezing, there are relatively few (typically less than five) important things to consider in making a decision.

b) 压榨过程进行20%的时候就能得到80%的果汁，所以做决定时，最重要的事项是比较少的（一般少于五件）。

c) Watch out for “detail anxiety,”

c) 警惕“细节焦虑”。

d) Don’t mistake small things for unimportant things, because some small things can be very important

d) 不要混淆小事情和不重要事项，因为小事情也可能很重要。

... 200) Think about the appropriate time to make a decision in light of the marginal gains made by acquiring additional information versus the marginal costs of postponing the decision.

... 200）要根据获取额外信息而取得的边际收益与延迟决定所造成的边际成本的比较与权衡，来思考合适的时间做出一个决定。

... 201) Make sure all the “must do’s” are above the bar before you do anything else.

... 201）确保所有“必须完成的任务”在完成时优先于其他任何事情。

... 202) Remember that the best choices are the ones with more pros than cons, not those that don’t have any cons. Watch out for people who tend to argue against something because they can find something wrong with it without properly weighing all the pros against the cons.

... 202）要记住，最佳选择是基于赞同意见多于反对意见的，当然不是说不允许任何反对意见。要警惕有人在不恰当权衡正反意见的基础上挑错，进而反对。

... 203) Watch out for unproductively identifying possibilities without assigning them probabilities, because it screws up prioritization.

...203）要警惕在没有考虑所有可能性的情况下，就低效地确定其可能性，这样会打乱优先次序。

... 204) Understand the concept and use the phrase “by and large.”

... 204）理解并运用“总体来说”的概念。

a) When you ask someone whether something is true and they tell you that “It’s not totally true,” it’s probably true enough.

a) 当询问某事的真实性时，若对方告诉你“也不完全是事实”时，其实也八九不离十了。

**... 205) Synthesize**

**... 205）综合**

... 206) Understand and connect the dots.

... 206） 理解并串联关键点

... 207) Understand what an acceptable rate of improvement is, and that it is the level and not the rate of change that matters most.

... 207）知道可接受的改善速度是多少，因为改变的程度比改变的速度更关键。

... 208) If your best solution isn’t good enough, think harder or escalate that you can’t produce a solution that is good enough.

... 208）如果最佳方案不够令人满意，就得尽力想出更好的办法，实在想不到就提交给上级。

... 209) Avoid the temptation to compromise on that which is uncompromisable.

... 209）经受住诱惑，避免让不可妥协的事情得到妥协。

... 210) Don’t try to please everyone

... 210）不要试图让所有人都满意。